Home » Uncategorized » apt-get upgrade logs on Ubuntu 16.04

apt-get upgrade logs on Ubuntu 16.04

[email protected]:/home/the-d2#
[email protected]:/home/the-d2# apt-get upgrade
Reading package lists… Done
Building dependency tree
Reading state information… Done
Calculating upgrade… Done
The following package was automatically installed and is no longer required:
libllvm3.8
Use ‘sudo apt autoremove’ to remove it.
The following packages have been kept back:
libinput10 libmm-glib0 libqmi-proxy linux-generic linux-headers-generic linux-image-generic modemmanager python3-software-properties software-properties-common software-properties-gtk
The following packages will be upgraded:
accountsservice activity-log-manager adium-theme-ubuntu adwaita-icon-theme apparmor appmenu-qt5 apport apport-gtk apt apt-transport-https apt-utils apturl apturl-common avahi-autoipd avahi-daemon
avahi-utils bamfdaemon base-files bash-completion brltty bsdutils command-not-found command-not-found-data compiz compiz-core compiz-gnome compiz-plugins-default console-setup console-setup-linux
coreutils cracklib-runtime cryptsetup cryptsetup-bin cups-browsed cups-filters cups-filters-core-drivers dbus dbus-x11 deja-dup desktop-file-utils dh-python distro-info-data dmidecode dnsmasq-base
dpkg dpkg-dev fonts-noto-cjk friendly-recovery fuse fwupd fwupdate fwupdate-signed gir1.2-appindicator3-0.1 gir1.2-dbusmenu-glib-0.4 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0 gir1.2-ibus-1.0
gir1.2-packagekitglib-1.0 gir1.2-unity-5.0 glib-networking glib-networking-common glib-networking-services gnome-accessibility-themes gnome-calculator gnome-calendar gnome-disk-utility
gnome-font-viewer gnome-menus gnome-session-bin gnome-session-common gnome-settings-daemon-schemas gnome-sudoku gnome-system-monitor google-chrome-stable grep grub-common grub-pc grub-pc-bin
grub2-common gstreamer1.0-tools gtk2-engines-murrine gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hdparm humanity-icon-theme ibus ibus-gtk ibus-gtk3 ifupdown im-config
indicator-application indicator-bluetooth init init-system-helpers initramfs-tools initramfs-tools-bin initramfs-tools-core iproute2 isc-dhcp-client isc-dhcp-common kbd keyboard-configuration
klibc-utils krb5-locales language-pack-en language-pack-en-base language-pack-gnome-en language-pack-gnome-en-base language-selector-common language-selector-gnome less libaccountsservice0
libapparmor-perl libapparmor1 libappindicator3-1 libappstream-glib8 libapt-inst2.0 libapt-pkg5.0 libaudit-common libaudit1 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7
libavahi-glib1 libavahi-ui-gtk3-0 libbamf3-2 libblkid1 libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-system1.58.0 libbrlapi0.6 libcompizconfig0 libcrack2
libcryptsetup4 libcupsfilters1 libdbus-1-3 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdecoration0 libdfu1 libdpkg-perl libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libegl1-mesa libepoxy0
libexiv2-14 libfcitx-config4 libfcitx-gclient0 libfcitx-utils0 libfdisk1 libfontembed1 libframe6 libfuse2 libfwup0 libfwupd1 libgail-3-0 libgail-common libgail18 libgbm1 libgcrypt20 libgl1-mesa-dri
libglib2.0-0 libglib2.0-bin libglib2.0-data libgnome-menu-3-0 libgnutls-openssl27 libgnutls30 libgssapi-krb5-2 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0 libgtk2.0-bin
libgtk2.0-common libgweather-3-6 libgweather-common libibus-1.0-5 libido3-0.1-0 libk5crypto3 libklibc libkrb5-3 libkrb5support0 libllvm3.8 libmbim-glib4 libmbim-proxy libmetacity-private3a libmount1
libnautilus-extension1a libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libnm0 libnma-common libnma0 libnuma1 libnux-4.0-0 libnux-4.0-common libp11-kit0 libpackagekit-glib2-16
libpam-modules libpam-modules-bin libpam-runtime libpam-systemd libpam0g libparted2 libpci3 libplymouth4 libprocps4 libpulse-mainloop-glib0 libpulse0 libpulsedsp libpython-stdlib libpython2.7
libpython2.7-minimal libpython2.7-stdlib libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5widgets5 libqt5xml5 libsane
libsane-common libseccomp2 libsmartcols1 libsnmp-base libsnmp30 libsystemd0 libudev1 libunity-control-center1 libunity-core-6.0-9 libunity-protocol-private0 libunity-scopes-json-def-desktop
libunity-settings-daemon1 libunity9 libupower-glib3 libuuid1 libwacom-bin libwacom-common libwacom2 libwayland-egl1-mesa libwhoopsie0 libxatracker2 light-themes linux-base linux-firmware
linux-libc-dev logrotate lsb-base lsb-release lshw makedev metacity-common mount mtools mtr-tiny mythes-en-us nano nautilus nautilus-data network-manager network-manager-gnome nux-tools os-prober
overlay-scrollbar overlay-scrollbar-gtk2 p11-kit p11-kit-modules parted pciutils plymouth plymouth-label plymouth-theme-ubuntu-logo plymouth-theme-ubuntu-text printer-driver-brlaser procps pulseaudio
pulseaudio-module-bluetooth pulseaudio-module-x11 pulseaudio-utils python python-apt-common python-minimal python2.7 python2.7-minimal python3-apport python3-apt python3-brlapi python3-commandnotfound
python3-problem-report python3-pyparsing python3-urllib3 qml-module-ubuntu-web resolvconf sane-utils sbsigntool session-shortcuts shared-mime-info snapd sni-qt squashfs-tools sudo suru-icon-theme
systemd systemd-sysv thermald ubuntu-artwork ubuntu-core-launcher ubuntu-desktop ubuntu-docs ubuntu-minimal ubuntu-mobile-icons ubuntu-mono ubuntu-session ubuntu-standard udev unattended-upgrades
unity unity-control-center unity-control-center-faces unity-lens-applications unity-schemas unity-scopes-runner unity-services unity-settings-daemon update-notifier update-notifier-common upower
upstart util-linux uuid-runtime vino webapp-container webbrowser-app whoopsie xbrlapi xdg-user-dirs xdg-utils xdiagnose xfonts-utils xinit xserver-xorg-video-amdgpu xserver-xorg-video-intel zlib1g
361 upgraded, 0 newly installed, 0 to remove and 10 not upgraded.
Need to get 302 MB of archives.
After this operation, 93.6 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://dl.google.com/linux/chrome/deb stable/main amd64 google-chrome-stable amd64 66.0.3359.139-1 [52.2 MB]
Get:2 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 base-files amd64 9.4ubuntu4.6 [55.0 kB]
Get:3 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 bsdutils amd64 1:2.27.1-6ubuntu3.4 [51.5 kB]
Get:4 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 coreutils amd64 8.25-2ubuntu3~16.04 [1,174 kB]
Get:5 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg amd64 1.18.4ubuntu1.4 [2,088 kB]
Get:6 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 grep amd64 2.25-1~16.04.1 [153 kB]
Get:7 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 init-system-helpers all 1.29ubuntu4 [32.3 kB]
Get:8 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 init amd64 1.29ubuntu4 [4,624 B]
Get:9 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam-systemd amd64 229-4ubuntu21.2 [115 kB]
Get:10 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libudev1 amd64 229-4ubuntu21.2 [54.4 kB]
Get:11 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 brltty amd64 5.3.1-2ubuntu2.1 [1,109 kB]
Get:12 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 udev amd64 229-4ubuntu21.2 [993 kB]
Get:13 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ifupdown amd64 0.8.10ubuntu1.3 [55.0 kB]
Get:14 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsystemd0 amd64 229-4ubuntu21.2 [205 kB]
Get:15 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd amd64 229-4ubuntu21.2 [3,634 kB]
Get:16 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libaudit-common all 1:2.4.5-1ubuntu2.1 [3,924 B]
Get:17 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libaudit1 amd64 1:2.4.5-1ubuntu2.1 [36.2 kB]
Get:18 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam0g amd64 1.1.8-3.2ubuntu2.1 [55.6 kB]
Get:19 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam-modules-bin amd64 1.1.8-3.2ubuntu2.1 [36.9 kB]
Get:20 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam-modules amd64 1.1.8-3.2ubuntu2.1 [244 kB]
Get:21 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam-runtime all 1.1.8-3.2ubuntu2.1 [37.9 kB]
Get:22 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dbus-x11 amd64 1.10.6-1ubuntu3.3 [21.4 kB]
Get:23 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dbus amd64 1.10.6-1ubuntu3.3 [142 kB]
Get:24 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdbus-1-3 amd64 1.10.6-1ubuntu3.3 [161 kB]
Get:25 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapparmor1 amd64 2.10.95-0ubuntu2.9 [29.9 kB]
Get:26 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libbrlapi0.6 amd64 5.3.1-2ubuntu2.1 [20.7 kB]
Get:27 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libuuid1 amd64 2.27.1-6ubuntu3.4 [15.2 kB]
Get:28 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libblkid1 amd64 2.27.1-6ubuntu3.4 [107 kB]
Get:29 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libprocps4 amd64 2:3.3.10-4ubuntu2.3 [32.8 kB]
Get:30 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 procps amd64 2:3.3.10-4ubuntu2.3 [222 kB]
Get:31 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 console-setup-linux all 1.108ubuntu15.3 [985 kB]
Get:32 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 keyboard-configuration all 1.108ubuntu15.3 [657 kB]
Get:33 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 console-setup all 1.108ubuntu15.3 [118 kB]
Get:34 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 lsb-base all 9.20160110ubuntu0.2 [13.7 kB]
Get:35 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub-pc amd64 2.02~beta2-36ubuntu3.17 [197 kB]
Get:36 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub2-common amd64 2.02~beta2-36ubuntu3.17 [511 kB]
Get:37 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub-pc-bin amd64 2.02~beta2-36ubuntu3.17 [888 kB]
Get:38 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub-common amd64 2.02~beta2-36ubuntu3.17 [1,705 kB]
Get:39 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 friendly-recovery all 0.2.31ubuntu1 [9,496 B]
Get:40 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 upstart amd64 1.13.2-0ubuntu21.1 [392 kB]
Get:41 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 klibc-utils amd64 2.0.4-8ubuntu1.16.04.4 [108 kB]
Get:42 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 initramfs-tools all 0.122ubuntu8.11 [8,590 B]
Get:43 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 initramfs-tools-core all 0.122ubuntu8.11 [42.9 kB]
Get:44 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 initramfs-tools-bin amd64 0.122ubuntu8.11 [9,592 B]
Get:45 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libklibc amd64 2.0.4-8ubuntu1.16.04.4 [41.0 kB]
Get:46 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fuse amd64 2.9.4-1ubuntu3.1 [24.4 kB]
Get:47 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfuse2 amd64 2.9.4-1ubuntu3.1 [89.9 kB]
Get:48 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 iproute2 amd64 4.3.0-1ubuntu3.16.04.3 [522 kB]
Get:49 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-base all 4.5ubuntu1~16.04.1 [18.1 kB]
Get:50 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd-sysv amd64 229-4ubuntu21.2 [11.9 kB]
Get:51 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgcrypt20 amd64 1.6.5-2ubuntu0.4 [337 kB]
Get:52 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcryptsetup4 amd64 2:1.6.6-5ubuntu2.1 [73.3 kB]
Get:53 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmount1 amd64 2.27.1-6ubuntu3.4 [114 kB]
Get:54 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libseccomp2 amd64 2.3.1-2.1ubuntu2~16.04.1 [38.7 kB]
Get:55 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 kbd amd64 1.15.5-1ubuntu5 [183 kB]
Get:56 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 util-linux amd64 2.27.1-6ubuntu3.4 [849 kB]
Get:57 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mount amd64 2.27.1-6ubuntu3.4 [121 kB]
Get:58 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 zlib1g amd64 1:1.2.8.dfsg-2ubuntu4.1 [51.2 kB]
Get:59 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapt-pkg5.0 amd64 1.2.26 [706 kB]
Get:60 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapt-inst2.0 amd64 1.2.26 [55.4 kB]
Get:61 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apt amd64 1.2.26 [1,043 kB]
Get:62 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apt-utils amd64 1.2.26 [197 kB]
Get:63 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 bash-completion all 1:2.1-4.2ubuntu1.1 [152 kB]
Get:64 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libaccountsservice0 amd64 0.6.40-2ubuntu11.3 [68.7 kB]
Get:65 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 accountsservice amd64 0.6.40-2ubuntu11.3 [56.1 kB]
Get:66 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfcitx-utils0 amd64 1:4.2.9.1-1ubuntu1.16.04.2 [33.8 kB]
Get:67 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfcitx-config4 amd64 1:4.2.9.1-1ubuntu1.16.04.2 [33.9 kB]
Get:68 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfcitx-gclient0 amd64 1:4.2.9.1-1ubuntu1.16.04.2 [19.2 kB]
Get:69 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgnome-menu-3-0 amd64 3.13.3-6ubuntu3.1 [55.0 kB]
Get:70 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgail-3-0 amd64 3.18.9-1ubuntu3.3 [21.2 kB]
Get:71 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libepoxy0 amd64 1.3.1-1ubuntu0.16.04.2 [177 kB]
Get:72 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgbm1 amd64 17.2.8-0ubuntu0~16.04.1 [24.6 kB]
Get:73 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdrm-intel1 amd64 2.4.83-1~16.04.1 [59.9 kB]
Get:74 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdrm-nouveau2 amd64 2.4.83-1~16.04.1 [16.3 kB]
Get:75 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdrm-radeon1 amd64 2.4.83-1~16.04.1 [21.5 kB]
Get:76 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwayland-egl1-mesa amd64 17.2.8-0ubuntu0~16.04.1 [5,872 B]
Get:77 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libegl1-mesa amd64 17.2.8-0ubuntu0~16.04.1 [84.8 kB]
Get:78 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgl1-mesa-dri amd64 17.2.8-0ubuntu0~16.04.1 [5,782 kB]
Get:79 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 shared-mime-info amd64 1.5-2ubuntu0.1 [405 kB]
Get:80 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-common all 3.18.9-1ubuntu3.3 [206 kB]
Get:81 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-0 amd64 3.18.9-1ubuntu3.3 [2,352 kB]
Get:82 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libibus-1.0-5 amd64 1.5.11-1ubuntu2.1 [125 kB]
Get:83 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libk5crypto3 amd64 1.13.2+dfsg-5ubuntu2 [81.2 kB]
Get:84 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgssapi-krb5-2 amd64 1.13.2+dfsg-5ubuntu2 [120 kB]
Get:85 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libkrb5-3 amd64 1.13.2+dfsg-5ubuntu2 [273 kB]
Get:86 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libkrb5support0 amd64 1.13.2+dfsg-5ubuntu2 [30.8 kB]
Get:87 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgnutls-openssl27 amd64 3.4.10-4ubuntu1.4 [22.0 kB]
Get:88 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 p11-kit-modules amd64 0.23.2-5~ubuntu16.04.1 [73.9 kB]
Get:89 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libp11-kit0 amd64 0.23.2-5~ubuntu16.04.1 [105 kB]
Get:90 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgnutls30 amd64 3.4.10-4ubuntu1.4 [548 kB]
Get:91 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-util2 amd64 1.2.6-0ubuntu0.16.04.2 [126 kB]
Get:92 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-glib4 amd64 1.2.6-0ubuntu0.16.04.2 [84.2 kB]
Get:93 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-gtk0 amd64 1.2.6-0ubuntu0.16.04.4 [70.3 kB]
Get:94 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-gtk-common all 1.2.6-0ubuntu0.16.04.4 [5,694 B]
Get:95 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulsedsp amd64 1:8.0-0ubuntu3.10 [21.1 kB]
Get:96 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio-utils amd64 1:8.0-0ubuntu3.10 [50.9 kB]
Get:97 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio-module-bluetooth amd64 1:8.0-0ubuntu3.10 [58.5 kB]
Get:98 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio-module-x11 amd64 1:8.0-0ubuntu3.10 [15.9 kB]
Get:99 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio amd64 1:8.0-0ubuntu3.10 [769 kB]
Get:100 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulse-mainloop-glib0 amd64 1:8.0-0ubuntu3.10 [11.5 kB]
Get:101 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulse0 amd64 1:8.0-0ubuntu3.10 [249 kB]
Get:101 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulse0 amd64 1:8.0-0ubuntu3.10 [249 kB]
Get:102 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libunity-control-center1 amd64 15.04.0+16.04.20171130-0ubuntu1 [81.1 kB]
Get:103 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libunity-settings-daemon1 amd64 15.04.1+16.04.20160701-0ubuntu1 [75.7 kB]
Get:104 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libupower-glib3 amd64 0.99.4-2ubuntu0.3 [41.8 kB]
Get:105 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwacom2 amd64 0.22-1~ubuntu16.04.1 [17.3 kB]
Get:106 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwacom-common all 0.22-1~ubuntu16.04.1 [32.0 kB]
Get:107 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 desktop-file-utils amd64 0.22-1ubuntu5.1 [43.8 kB]
Get:108 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-menus amd64 3.13.3-6ubuntu3.1 [23.4 kB]
Get:109 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nautilus-data all 1:3.18.4.is.3.14.3-0ubuntu6 [48.1 kB]
Get:110 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-settings-daemon-schemas all 3.18.2-0ubuntu3.1 [49.9 kB]
Get:111 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-settings-daemon amd64 15.04.1+16.04.20160701-0ubuntu1 [496 kB]
Get:112 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ibus amd64 1.5.11-1ubuntu2.1 [205 kB]
Get:113 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-ibus-1.0 amd64 1.5.11-1ubuntu2.1 [66.0 kB]
Get:114 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 indicator-bluetooth amd64 0.0.6+16.04.20160526-0ubuntu1 [31.9 kB]
Get:115 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-control-center amd64 15.04.0+16.04.20171130-0ubuntu1 [835 kB]
Get:116 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libglib2.0-data all 2.48.2-0ubuntu1 [132 kB]
Get:117 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libglib2.0-bin amd64 2.48.2-0ubuntu1 [39.4 kB]
Get:118 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libglib2.0-0 amd64 2.48.2-0ubuntu1 [1,119 kB]
Get:119 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 glib-networking-common all 2.48.2-1~ubuntu16.04.1 [10.9 kB]
Get:120 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 glib-networking amd64 2.48.2-1~ubuntu16.04.1 [43.7 kB]
Get:121 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 glib-networking-services amd64 2.48.2-1~ubuntu16.04.1 [16.0 kB]
Get:122 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-bin amd64 3.18.9-1ubuntu3.3 [53.7 kB]
Get:123 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 humanity-icon-theme all 0.6.10.1 [1,289 kB]
Get:124 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-mono all 14.04+16.04.20180326-0ubuntu1 [178 kB]
Get:125 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 adwaita-icon-theme all 3.18.0-2ubuntu3.1 [3,359 kB]
Get:126 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-gtk-3.0 amd64 3.18.9-1ubuntu3.3 [188 kB]
Get:127 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7 amd64 2.7.12-1ubuntu0~16.04.3 [1,070 kB]
Get:128 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7 amd64 2.7.12-1ubuntu0~16.04.3 [224 kB]
Get:129 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-stdlib amd64 2.7.12-1ubuntu0~16.04.3 [1,880 kB]
Get:130 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7-minimal amd64 2.7.12-1ubuntu0~16.04.3 [1,261 kB]
Get:131 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-minimal amd64 2.7.12-1ubuntu0~16.04.3 [340 kB]
Get:132 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-minimal amd64 2.7.12-1~16.04 [28.1 kB]
Get:133 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python amd64 2.7.12-1~16.04 [137 kB]
Get:134 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython-stdlib amd64 2.7.12-1~16.04 [7,768 B]
Get:135 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-apt-common all 1.1.0~beta1ubuntu0.16.04.1 [16.0 kB]
Get:136 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-apt amd64 1.1.0~beta1ubuntu0.16.04.1 [137 kB]
Get:137 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 im-config all 0.29-1ubuntu12.4 [23.3 kB]
Get:138 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-selector-gnome all 0.165.4 [18.7 kB]
Get:139 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-selector-common all 0.165.4 [214 kB]
Get:140 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 uuid-runtime amd64 2.27.1-6ubuntu3.4 [26.1 kB]
Get:141 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-dbusmenu-glib-0.4 amd64 16.04.1+16.04.20160927-0ubuntu1 [6,160 B]
Get:142 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdbusmenu-glib4 amd64 16.04.1+16.04.20160927-0ubuntu1 [41.0 kB]
Get:143 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdbusmenu-gtk3-4 amd64 16.04.1+16.04.20160927-0ubuntu1 [26.8 kB]
Get:144 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libappindicator3-1 amd64 12.10.1+16.04.20170215-0ubuntu1 [19.4 kB]
Get:145 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 distro-info-data all 0.28ubuntu0.7 [4,334 B]
Get:146 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 lsb-release all 9.20160110ubuntu0.2 [11.8 kB]
Get:147 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xdg-utils all 1.1.1-1ubuntu1.16.04.1 [59.7 kB]
Get:148 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-en all 1:16.04+20161009 [145 kB]
Get:149 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-en-base all 1:16.04+20160627 [451 kB]
Get:150 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-gnome-en all 1:16.04+20161009 [169 kB]
Get:151 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-gnome-en-base all 1:16.04+20160627 [851 kB]
Get:152 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 makedev all 2.3.1-93ubuntu2~ubuntu16.04.1 [24.4 kB]
Get:153 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libavahi-common-data amd64 0.6.32~rc+dfsg-1ubuntu2.2 [21.5 kB]
Get:154 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libavahi-common3 amd64 0.6.32~rc+dfsg-1ubuntu2.2 [21.6 kB]
Get:155 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libavahi-client3 amd64 0.6.32~rc+dfsg-1ubuntu2.2 [25.2 kB]
Get:156 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane amd64 1.0.25+git20150528-1ubuntu2.16.04.1 [2,012 kB]
Get:157 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane-common all 1.0.25+git20150528-1ubuntu2.16.04.1 [710 kB]
Get:158 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapparmor-perl amd64 2.10.95-0ubuntu2.9 [31.5 kB]
Get:159 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apparmor amd64 2.10.95-0ubuntu2.9 [450 kB]
Get:160 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 squashfs-tools amd64 1:4.3-3ubuntu2.16.04.1 [104 kB]
Get:161 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-core-launcher amd64 2.32.3.2 [1,566 B]
Get:162 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 snapd amd64 2.32.3.2 [13.7 MB]
Get:163 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-notifier amd64 3.168.8 [47.3 kB]
Get:164 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-notifier-common all 3.168.8 [164 kB]
Get:165 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 whoopsie amd64 0.2.52.5 [22.7 kB]
Get:166 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwhoopsie0 amd64 0.2.52.5 [9,582 B]
Get:167 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfdisk1 amd64 2.27.1-6ubuntu3.4 [139 kB]
Get:168 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsmartcols1 amd64 2.27.1-6ubuntu3.4 [62.8 kB]
Get:169 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dh-python all 2.20151103ubuntu1.1 [74.1 kB]
Get:170 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 isc-dhcp-client amd64 4.3.3-5ubuntu12.10 [224 kB]
Get:171 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 isc-dhcp-common amd64 4.3.3-5ubuntu12.10 [105 kB]
Get:172 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 less amd64 481-2.1ubuntu0.2 [110 kB]
Get:173 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 logrotate amd64 3.8.7-2ubuntu2.16.04.2 [37.7 kB]
Get:174 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 resolvconf all 1.78ubuntu6 [51.8 kB]
Get:175 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 sudo amd64 1.8.16-0ubuntu1.5 [390 kB]
Get:176 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-minimal amd64 1.361.1 [2,540 B]
Get:177 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apt-transport-https amd64 1.2.26 [26.1 kB]
Get:178 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 command-not-found-data amd64 0.3ubuntu16.04.2 [879 kB]
Get:179 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-commandnotfound all 0.3ubuntu16.04.2 [5,766 B]
Get:180 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 command-not-found all 0.3ubuntu16.04.2 [3,696 B]
Get:181 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dmidecode amd64 3.0-2ubuntu0.1 [48.6 kB]
Get:182 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 hdparm amd64 9.48+ds-1ubuntu0.1 [92.6 kB]
Get:183 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 krb5-locales all 1.13.2+dfsg-5ubuntu2 [13.2 kB]
Get:184 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnuma1 amd64 2.0.11-1ubuntu1.1 [21.0 kB]
Get:185 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 parted amd64 3.2-15ubuntu0.1 [42.4 kB]
Get:186 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libparted2 amd64 3.2-15ubuntu0.1 [115 kB]
Get:187 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pciutils amd64 1:3.3.1-1.1ubuntu1.2 [234 kB]
Get:188 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpci3 amd64 1:3.3.1-1.1ubuntu1.2 [24.5 kB]
Get:189 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libplymouth4 amd64 0.9.2-3ubuntu13.4 [85.1 kB]
Get:190 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 lshw amd64 02.17-1.1ubuntu3.5 [215 kB]
Get:191 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mtr-tiny amd64 0.86-1ubuntu0.1 [38.2 kB]
Get:192 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nano amd64 2.5.3-2ubuntu2 [191 kB]
Get:193 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 plymouth-theme-ubuntu-logo amd64 0.9.2-3ubuntu13.4 [22.2 kB]
Get:194 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 plymouth-label amd64 0.9.2-3ubuntu13.4 [6,092 B]
Get:195 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 plymouth amd64 0.9.2-3ubuntu13.4 [108 kB]
Get:196 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 plymouth-theme-ubuntu-text amd64 0.9.2-3ubuntu13.4 [9,084 B]
Get:197 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-standard amd64 1.361.1 [2,608 B]
Get:198 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xdg-user-dirs amd64 0.15-2ubuntu6.16.04.1 [61.8 kB]
Get:199 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 activity-log-manager amd64 0.9.7-0ubuntu23.16.04.1 [101 kB]
Get:200 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-problem-report all 2.20.1-0ubuntu2.16 [9,924 B]
Get:201 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-apport all 2.20.1-0ubuntu2.16 [79.5 kB]
Get:202 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apport all 2.20.1-0ubuntu2.16 [120 kB]
Get:203 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apport-gtk all 2.20.1-0ubuntu2.16 [9,560 B]
Get:204 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apturl amd64 0.5.2ubuntu11.1 [8,406 B]
Get:205 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apturl-common amd64 0.5.2ubuntu11.1 [10.9 kB]
Get:206 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 avahi-autoipd amd64 0.6.32~rc+dfsg-1ubuntu2.2 [36.5 kB]
Get:207 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libavahi-core7 amd64 0.6.32~rc+dfsg-1ubuntu2.2 [81.5 kB]
Get:208 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 avahi-daemon amd64 0.6.32~rc+dfsg-1ubuntu2.2 [59.5 kB]
Get:209 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 avahi-utils amd64 0.6.32~rc+dfsg-1ubuntu2.2 [24.3 kB]
Get:210 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 bamfdaemon amd64 0.5.3~bzr0+16.04.20180209-0ubuntu1 [82.2 kB]
Get:211 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libbamf3-2 amd64 0.5.3~bzr0+16.04.20180209-0ubuntu1 [51.8 kB]
Get:212 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcompizconfig0 amd64 1:0.9.12.3+16.04.20180221-0ubuntu1 [118 kB]
Get:213 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 compiz-gnome amd64 1:0.9.12.3+16.04.20180221-0ubuntu1 [127 kB]
Get:214 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 compiz-plugins-default amd64 1:0.9.12.3+16.04.20180221-0ubuntu1 [821 kB]
Get:215 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdecoration0 amd64 1:0.9.12.3+16.04.20180221-0ubuntu1 [51.9 kB]
Get:216 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmetacity-private3a amd64 1:3.18.7-0ubuntu0.3 [258 kB]
Get:217 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 metacity-common all 1:3.18.7-0ubuntu0.3 [67.0 kB]
Get:218 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libunity-scopes-json-def-desktop all 7.1.4+16.04.20180209.1-0ubuntu1 [3,548 B]
Get:219 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libunity-protocol-private0 amd64 7.1.4+16.04.20180209.1-0ubuntu1 [78.7 kB]
Get:220 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libunity9 amd64 7.1.4+16.04.20180209.1-0ubuntu1 [199 kB]
Get:221 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity amd64 7.4.5+16.04.20180221-0ubuntu1 [1,619 kB]
Get:222 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-lens-applications amd64 7.1.0+16.04.20160701-0ubuntu1 [117 kB]
Get:223 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libappstream-glib8 amd64 0.5.13-1ubuntu5 [101 kB]
Get:224 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnux-4.0-0 amd64 4.0.8+16.04.20170816-0ubuntu1 [697 kB]
Get:225 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnux-4.0-common all 4.0.8+16.04.20170816-0ubuntu1 [42.0 kB]
Get:226 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libunity-core-6.0-9 amd64 7.4.5+16.04.20180221-0ubuntu1 [437 kB]
Get:227 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-schemas all 7.4.5+16.04.20180221-0ubuntu1 [12.9 kB]
Get:228 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libido3-0.1-0 amd64 13.10.0+16.04.20161028-0ubuntu1 [48.2 kB]
Get:229 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-services amd64 7.4.5+16.04.20180221-0ubuntu1 [33.4 kB]
Get:230 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nux-tools amd64 4.0.8+16.04.20170816-0ubuntu1 [9,954 B]
Get:231 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 compiz-core amd64 1:0.9.12.3+16.04.20180221-0ubuntu1 [348 kB]
Get:232 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 compiz all 1:0.9.12.3+16.04.20180221-0ubuntu1 [3,860 B]
Get:233 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcrack2 amd64 2.9.2-1ubuntu1 [28.2 kB]
Get:234 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cracklib-runtime amd64 2.9.2-1ubuntu1 [134 kB]
Get:235 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cryptsetup-bin amd64 2:1.6.6-5ubuntu2.1 [61.8 kB]
Get:236 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cryptsetup amd64 2:1.6.6-5ubuntu2.1 [123 kB]
Get:237 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libavahi-glib1 amd64 0.6.32~rc+dfsg-1ubuntu2.2 [7,708 B]
Get:238 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cups-browsed amd64 1.8.3-2ubuntu3.1 [92.7 kB]
Get:239 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcupsfilters1 amd64 1.8.3-2ubuntu3.1 [80.4 kB]
Get:240 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cups-filters-core-drivers amd64 1.8.3-2ubuntu3.1 [127 kB]
Get:241 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfontembed1 amd64 1.8.3-2ubuntu3.1 [47.1 kB]
Get:242 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cups-filters amd64 1.8.3-2ubuntu3.1 [448 kB]
Get:243 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnautilus-extension1a amd64 1:3.18.4.is.3.14.3-0ubuntu6 [53.7 kB]
Get:244 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpackagekit-glib2-16 amd64 0.8.17-4ubuntu6~gcc5.4ubuntu1.2 [101 kB]
Get:245 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 deja-dup amd64 34.2-0ubuntu1.1 [297 kB]
Get:246 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dnsmasq-base amd64 2.75-1ubuntu0.16.04.4 [295 kB]
Get:247 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg-dev all 1.18.4ubuntu1.4 [584 kB]
Get:248 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdpkg-perl all 1.18.4ubuntu1.4 [195 kB]
Get:249 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fonts-noto-cjk all 1:1.004+repack2-1~ubuntu1 [76.1 MB]
Get:250 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdfu1 amd64 0.8.3-0ubuntu3 [48.6 kB]
Get:251 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fwupdate-signed amd64 1.11.3+0.5-2ubuntu7 [28.1 kB]
Get:252 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fwupdate amd64 0.5-2ubuntu7 [34.3 kB]
Get:253 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfwup0 amd64 0.5-2ubuntu7 [13.4 kB]
Get:254 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfwupd1 amd64 0.8.3-0ubuntu3 [33.1 kB]
Get:255 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fwupd amd64 0.8.3-0ubuntu3 [119 kB]
Get:256 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-appindicator3-0.1 amd64 12.10.1+16.04.20170215-0ubuntu1 [3,362 B]
Get:257 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgstreamer1.0-0 amd64 1.8.3-1~ubuntu0.1 [769 kB]
Get:258 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-gstreamer-1.0 amd64 1.8.3-1~ubuntu0.1 [66.9 kB]
Get:259 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-packagekitglib-1.0 amd64 0.8.17-4ubuntu6~gcc5.4ubuntu1.2 [26.7 kB]
Get:260 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-unity-5.0 amd64 7.1.4+16.04.20180209.1-0ubuntu1 [20.2 kB]
Get:261 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-accessibility-themes all 3.18.0-2ubuntu2 [2,298 kB]
Get:262 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-calculator amd64 1:3.18.3-0ubuntu1.16.04.1 [324 kB]
Get:263 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-calendar amd64 3.20.4-0ubuntu0.1 [387 kB]
Get:264 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-disk-utility amd64 3.18.3.1-1ubuntu1.1 [198 kB]
Get:265 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-font-viewer amd64 3.16.2-1ubuntu1 [41.7 kB]
Get:266 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 vino amd64 3.8.1-0ubuntu9.2 [140 kB]
Get:267 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 upower amd64 0.99.4-2ubuntu0.3 [95.0 kB]
Get:268 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-session-bin amd64 3.18.1.2-1ubuntu1.16.04.2 [116 kB]
Get:269 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-session all 3.18.1.2-1ubuntu1.16.04.2 [2,632 B]
Get:270 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-session-common all 3.18.1.2-1ubuntu1.16.04.2 [13.9 kB]
Get:271 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-sudoku amd64 1:3.18.4-0ubuntu2 [754 kB]
Get:272 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-system-monitor amd64 3.18.2-1ubuntu1 [144 kB]
Get:273 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-tools amd64 1.8.3-1~ubuntu0.1 [37.8 kB]
Get:274 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk2.0-common all 2.24.30-1ubuntu1.16.04.2 [123 kB]
Get:275 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk2.0-bin amd64 2.24.30-1ubuntu1.16.04.2 [9,834 B]
Get:276 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgail-common amd64 2.24.30-1ubuntu1.16.04.2 [112 kB]
Get:277 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgail18 amd64 2.24.30-1ubuntu1.16.04.2 [14.2 kB]
Get:278 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk2.0-0 amd64 2.24.30-1ubuntu1.16.04.2 [1,775 kB]
Get:279 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gtk2-engines-murrine amd64 0.98.2-0ubuntu2.2 [84.9 kB]
Get:280 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gvfs-bin amd64 1.28.2-1ubuntu1~16.04.2 [55.2 kB]
Get:281 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gvfs-backends amd64 1.28.2-1ubuntu1~16.04.2 [300 kB]
Get:282 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gvfs-fuse amd64 1.28.2-1ubuntu1~16.04.2 [14.2 kB]
Get:283 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gvfs amd64 1.28.2-1ubuntu1~16.04.2 [91.5 kB]
Get:284 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gvfs-daemons amd64 1.28.2-1ubuntu1~16.04.2 [112 kB]
Get:285 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gvfs-libs amd64 1.28.2-1ubuntu1~16.04.2 [110 kB]
Get:286 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gvfs-common all 1.28.2-1ubuntu1~16.04.2 [45.6 kB]
Get:287 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ibus-gtk amd64 1.5.11-1ubuntu2.1 [14.7 kB]
Get:288 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ibus-gtk3 amd64 1.5.11-1ubuntu2.1 [14.8 kB]
Get:289 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 indicator-application amd64 12.10.1+16.04.20170120-0ubuntu1 [24.0 kB]
Get:290 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libavahi-ui-gtk3-0 amd64 0.6.32~rc+dfsg-1ubuntu2.2 [19.0 kB]
Get:291 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-date-time1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [20.7 kB]
Get:292 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-system1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [9,146 B]
Get:293 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-filesystem1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [37.5 kB]
Get:294 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-iostreams1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [29.0 kB]
Get:295 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdbusmenu-gtk4 amd64 16.04.1+16.04.20160927-0ubuntu1 [26.5 kB]
Get:296 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexiv2-14 amd64 0.25-2.1ubuntu16.04.1 [673 kB]
Get:297 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libframe6 amd64 2.5.0daily13.06.05+16.04.20160809-0ubuntu1 [39.2 kB]
Get:298 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgweather-common all 3.18.2-0ubuntu0.2 [158 kB]
Get:299 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgweather-3-6 amd64 3.18.2-0ubuntu0.2 [63.4 kB]
Get:300 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libllvm3.8 amd64 1:3.8-2ubuntu4 [10.3 MB]
Get:301 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmbim-proxy amd64 1.14.0-1ubuntu0.16.04.1 [5,458 B]
Get:302 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmbim-glib4 amd64 1.14.0-1ubuntu0.16.04.1 [65.6 kB]
Get:303 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-glib-vpn1 amd64 1.2.6-0ubuntu0.16.04.2 [14.2 kB]
Get:304 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm0 amd64 1.2.6-0ubuntu0.16.04.2 [352 kB]
Get:305 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 network-manager amd64 1.2.6-0ubuntu0.16.04.2 [1,972 kB]
Get:306 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 network-manager-gnome amd64 1.2.6-0ubuntu0.16.04.4 [291 kB]
Get:307 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnma0 amd64 1.2.6-0ubuntu0.16.04.4 [66.5 kB]
Get:308 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnma-common all 1.2.6-0ubuntu0.16.04.4 [5,684 B]
Get:309 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5core5a amd64 5.5.1+dfsg-16ubuntu7.5 [1,817 kB]
Get:310 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5dbus5 amd64 5.5.1+dfsg-16ubuntu7.5 [175 kB]
Get:311 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5network5 amd64 5.5.1+dfsg-16ubuntu7.5 [540 kB]
Get:312 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5gui5 amd64 5.5.1+dfsg-16ubuntu7.5 [2,290 kB]
Get:313 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5widgets5 amd64 5.5.1+dfsg-16ubuntu7.5 [2,252 kB]
Get:314 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5opengl5 amd64 5.5.1+dfsg-16ubuntu7.5 [128 kB]
Get:315 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5printsupport5 amd64 5.5.1+dfsg-16ubuntu7.5 [174 kB]
Get:316 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5sql5 amd64 5.5.1+dfsg-16ubuntu7.5 [104 kB]
Get:317 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5sql5-sqlite amd64 5.5.1+dfsg-16ubuntu7.5 [33.0 kB]
Get:318 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5test5 amd64 5.5.1+dfsg-16ubuntu7.5 [84.5 kB]
Get:319 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5xml5 amd64 5.5.1+dfsg-16ubuntu7.5 [91.8 kB]
Get:320 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsnmp-base all 5.7.3+dfsg-1ubuntu4.1 [224 kB]
Get:321 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsnmp30 amd64 5.7.3+dfsg-1ubuntu4.1 [811 kB]
Get:322 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwacom-bin amd64 0.22-1~ubuntu16.04.1 [4,642 B]
Get:323 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxatracker2 amd64 17.2.8-0ubuntu0~16.04.1 [1,102 kB]
Get:324 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 light-themes all 14.04+16.04.20180326-0ubuntu1 [154 kB]
Get:325 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-firmware all 1.157.17 [45.5 MB]
Get:326 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-libc-dev amd64 4.4.0-122.146 [850 kB]
Get:327 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mtools amd64 4.0.18-2ubuntu0.16.04 [175 kB]
Get:328 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mythes-en-us all 1:5.1.0-1ubuntu2.2 [3,091 kB]
Get:329 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nautilus amd64 1:3.18.4.is.3.14.3-0ubuntu6 [505 kB]
Get:330 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 os-prober amd64 1.70ubuntu3.3 [19.1 kB]
Get:331 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 overlay-scrollbar-gtk2 amd64 0.2.17.1+16.04.20151117-0ubuntu1.16.04.1 [29.5 kB]
Get:332 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 overlay-scrollbar all 0.2.17.1+16.04.20151117-0ubuntu1.16.04.1 [3,770 B]
Get:333 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 printer-driver-brlaser amd64 3-5~ubuntu1 [18.0 kB]
Get:334 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-pyparsing all 2.0.3+dfsg1-1ubuntu0.1 [35.5 kB]
Get:335 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-urllib3 all 1.13.1-2ubuntu0.16.04.1 [57.3 kB]
Get:336 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 webapp-container amd64 0.23+16.04.20161028-0ubuntu2 [194 kB]
Get:337 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 webbrowser-app amd64 0.23+16.04.20161028-0ubuntu2 [785 kB]
Get:338 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 qml-module-ubuntu-web amd64 0.23+16.04.20161028-0ubuntu2 [20.6 kB]
Get:339 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 sane-utils amd64 1.0.25+git20150528-1ubuntu2.16.04.1 [189 kB]
Get:340 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 sbsigntool amd64 0.6-0ubuntu10.1 [54.2 kB]
Get:341 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 session-shortcuts all 1.2ubuntu0.16.04.1 [2,624 B]
Get:342 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 sni-qt amd64 0.2.7+16.04.20170217.1-0ubuntu1 [47.0 kB]
Get:343 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-mobile-icons all 14.04+16.04.20180326-0ubuntu1 [6,840 kB]
Get:344 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 suru-icon-theme all 14.04+16.04.20180326-0ubuntu1 [1,626 kB]
Get:345 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 thermald amd64 1.5-2ubuntu4 [187 kB]
Get:346 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 adium-theme-ubuntu all 0.3.4-0ubuntu1.1 [47.0 kB]
Get:347 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-artwork all 1:14.04+16.04.20180326-0ubuntu1 [7,612 B]
Get:348 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xdiagnose all 3.8.4.1 [64.3 kB]
Get:349 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-desktop amd64 1.361.1 [3,626 B]
Get:350 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-docs all 16.04.4 [1,151 kB]
Get:351 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unattended-upgrades all 0.90ubuntu0.9 [32.3 kB]
Get:352 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-control-center-faces all 15.04.0+16.04.20171130-0ubuntu1 [180 kB]
Get:353 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-scopes-runner all 7.1.4+16.04.20180209.1-0ubuntu1 [4,180 B]
Get:354 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xfonts-utils amd64 1:7.7+3ubuntu0.16.04.2 [74.6 kB]
Get:355 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xinit amd64 1.3.4-3ubuntu0.1 [18.3 kB]
Get:356 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xserver-xorg-video-amdgpu amd64 1.1.2-0ubuntu0.16.04.1 [52.6 kB]
Get:357 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xserver-xorg-video-intel amd64 2:2.99.917+git20160325-1ubuntu1.2 [717 kB]
Get:358 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 appmenu-qt5 amd64 0.3.0+16.04.20170216-0ubuntu1 [96.7 kB]
Get:359 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 p11-kit amd64 0.23.2-5~ubuntu16.04.1 [75.0 kB]
Get:360 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-brlapi amd64 5.3.1-2ubuntu2.1 [50.7 kB]
Get:361 http://in.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xbrlapi amd64 5.3.1-2ubuntu2.1 [59.0 kB]
Fetched 302 MB in 9min 40s (521 kB/s)
Extracting templates from packages: 100%
Preconfiguring packages …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/base-files_9.4ubuntu4.6_amd64.deb …
Unpacking base-files (9.4ubuntu4.6) over (9.4ubuntu4) …
Processing triggers for plymouth-theme-ubuntu-text (0.9.2-3ubuntu13) …
update-initramfs: deferring update (trigger activated)
Processing triggers for cracklib-runtime (2.9.2-1build2) …
Processing triggers for install-info (6.1.0.dfsg.1-5) …
Processing triggers for man-db (2.7.5-1) …
Processing triggers for initramfs-tools (0.122ubuntu8) …
update-initramfs: Generating /boot/initrd.img-4.4.0-121-generic
Setting up base-files (9.4ubuntu4.6) …
Installing new version of config file /etc/issue …
Installing new version of config file /etc/issue.net …
Installing new version of config file /etc/lsb-release …
Installing new version of config file /etc/update-motd.d/10-help-text …
Processing triggers for plymouth-theme-ubuntu-text (0.9.2-3ubuntu13) …
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools (0.122ubuntu8) …
update-initramfs: Generating /boot/initrd.img-4.4.0-121-generic
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/bsdutils_1%3a2.27.1-6ubuntu3.4_amd64.deb …
Unpacking bsdutils (1:2.27.1-6ubuntu3.4) over (1:2.27.1-6ubuntu3) …
Processing triggers for man-db (2.7.5-1) …
Setting up bsdutils (1:2.27.1-6ubuntu3.4) …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/coreutils_8.25-2ubuntu3~16.04_amd64.deb …
Unpacking coreutils (8.25-2ubuntu3~16.04) over (8.25-2ubuntu2) …
Processing triggers for install-info (6.1.0.dfsg.1-5) …
Processing triggers for man-db (2.7.5-1) …
Setting up coreutils (8.25-2ubuntu3~16.04) …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/dpkg_1.18.4ubuntu1.4_amd64.deb …
Unpacking dpkg (1.18.4ubuntu1.4) over (1.18.4ubuntu1) …
Setting up dpkg (1.18.4ubuntu1.4) …
Processing triggers for man-db (2.7.5-1) …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/grep_2.25-1~16.04.1_amd64.deb …
Unpacking grep (2.25-1~16.04.1) over (2.24-1) …
Processing triggers for install-info (6.1.0.dfsg.1-5) …
Processing triggers for man-db (2.7.5-1) …
Setting up grep (2.25-1~16.04.1) …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/init-system-helpers_1.29ubuntu4_all.deb …
Unpacking init-system-helpers (1.29ubuntu4) over (1.29ubuntu1) …
Processing triggers for man-db (2.7.5-1) …
Setting up init-system-helpers (1.29ubuntu4) …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/init_1.29ubuntu4_amd64.deb …
Unpacking init (1.29ubuntu4) over (1.29ubuntu1) …
Setting up init (1.29ubuntu4) …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/libpam-systemd_229-4ubuntu21.2_amd64.deb …
Unpacking libpam-systemd:amd64 (229-4ubuntu21.2) over (229-4ubuntu21.1) …
Preparing to unpack …/libudev1_229-4ubuntu21.2_amd64.deb …
Unpacking libudev1:amd64 (229-4ubuntu21.2) over (229-4ubuntu21.1) …
Processing triggers for man-db (2.7.5-1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libudev1:amd64 (229-4ubuntu21.2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212139 files and directories currently installed.)
Preparing to unpack …/brltty_5.3.1-2ubuntu2.1_amd64.deb …
Unpacking brltty (5.3.1-2ubuntu2.1) over (5.3.1-2ubuntu2) …
Preparing to unpack …/udev_229-4ubuntu21.2_amd64.deb …
Unpacking udev (229-4ubuntu21.2) over (229-4ubuntu21.1) …
Preparing to unpack …/ifupdown_0.8.10ubuntu1.3_amd64.deb …
Unpacking ifupdown (0.8.10ubuntu1.3) over (0.8.10ubuntu1) …
Preparing to unpack …/libsystemd0_229-4ubuntu21.2_amd64.deb …
Unpacking libsystemd0:amd64 (229-4ubuntu21.2) over (229-4ubuntu21.1) …
Processing triggers for ureadahead (0.100.0-19) …
ureadahead will be reprofiled on next reboot
Processing triggers for man-db (2.7.5-1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libsystemd0:amd64 (229-4ubuntu21.2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/systemd_229-4ubuntu21.2_amd64.deb …
Unpacking systemd (229-4ubuntu21.2) over (229-4ubuntu21.1) …
Processing triggers for dbus (1.10.6-1ubuntu3.1) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for man-db (2.7.5-1) …
Setting up systemd (229-4ubuntu21.2) …
addgroup: The group `systemd-journal’ already exists as a system group. Exiting.
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libaudit-common_1%3a2.4.5-1ubuntu2.1_all.deb …
Unpacking libaudit-common (1:2.4.5-1ubuntu2.1) over (1:2.4.5-1ubuntu2) …
Processing triggers for man-db (2.7.5-1) …
Setting up libaudit-common (1:2.4.5-1ubuntu2.1) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libaudit1_1%3a2.4.5-1ubuntu2.1_amd64.deb …
Unpacking libaudit1:amd64 (1:2.4.5-1ubuntu2.1) over (1:2.4.5-1ubuntu2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libaudit1:amd64 (1:2.4.5-1ubuntu2.1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libpam0g_1.1.8-3.2ubuntu2.1_amd64.deb …
Unpacking libpam0g:amd64 (1.1.8-3.2ubuntu2.1) over (1.1.8-3.2ubuntu2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libpam0g:amd64 (1.1.8-3.2ubuntu2.1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libpam-modules-bin_1.1.8-3.2ubuntu2.1_amd64.deb …
Unpacking libpam-modules-bin (1.1.8-3.2ubuntu2.1) over (1.1.8-3.2ubuntu2) …
Processing triggers for man-db (2.7.5-1) …
Setting up libpam-modules-bin (1.1.8-3.2ubuntu2.1) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libpam-modules_1.1.8-3.2ubuntu2.1_amd64.deb …
Unpacking libpam-modules:amd64 (1.1.8-3.2ubuntu2.1) over (1.1.8-3.2ubuntu2) …
Processing triggers for man-db (2.7.5-1) …
Setting up libpam-modules:amd64 (1.1.8-3.2ubuntu2.1) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libpam-runtime_1.1.8-3.2ubuntu2.1_all.deb …
Unpacking libpam-runtime (1.1.8-3.2ubuntu2.1) over (1.1.8-3.2ubuntu2) …
Processing triggers for man-db (2.7.5-1) …
Setting up libpam-runtime (1.1.8-3.2ubuntu2.1) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/dbus-x11_1.10.6-1ubuntu3.3_amd64.deb …
Unpacking dbus-x11 (1.10.6-1ubuntu3.3) over (1.10.6-1ubuntu3.1) …
Preparing to unpack …/dbus_1.10.6-1ubuntu3.3_amd64.deb …
Unpacking dbus (1.10.6-1ubuntu3.3) over (1.10.6-1ubuntu3.1) …
Preparing to unpack …/libdbus-1-3_1.10.6-1ubuntu3.3_amd64.deb …
Unpacking libdbus-1-3:amd64 (1.10.6-1ubuntu3.3) over (1.10.6-1ubuntu3.1) …
Preparing to unpack …/libapparmor1_2.10.95-0ubuntu2.9_amd64.deb …
Unpacking libapparmor1:amd64 (2.10.95-0ubuntu2.9) over (2.10.95-0ubuntu2.6) …
Processing triggers for man-db (2.7.5-1) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libapparmor1:amd64 (2.10.95-0ubuntu2.9) …
Processing triggers for systemd (229-4ubuntu21.2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libbrlapi0.6_5.3.1-2ubuntu2.1_amd64.deb …
Unpacking libbrlapi0.6:amd64 (5.3.1-2ubuntu2.1) over (5.3.1-2ubuntu2) …
Preparing to unpack …/libuuid1_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking libuuid1:amd64 (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libuuid1:amd64 (2.27.1-6ubuntu3.4) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libblkid1_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking libblkid1:amd64 (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libblkid1:amd64 (2.27.1-6ubuntu3.4) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212141 files and directories currently installed.)
Preparing to unpack …/libprocps4_2%3a3.3.10-4ubuntu2.3_amd64.deb …
Unpacking libprocps4:amd64 (2:3.3.10-4ubuntu2.3) over (2:3.3.10-4ubuntu2) …
Preparing to unpack …/procps_2%3a3.3.10-4ubuntu2.3_amd64.deb …
Unpacking procps (2:3.3.10-4ubuntu2.3) over (2:3.3.10-4ubuntu2) …
Preparing to unpack …/console-setup-linux_1.108ubuntu15.3_all.deb …
Unpacking console-setup-linux (1.108ubuntu15.3) over (1.108ubuntu15) …
Preparing to unpack …/keyboard-configuration_1.108ubuntu15.3_all.deb …
Unpacking keyboard-configuration (1.108ubuntu15.3) over (1.108ubuntu15) …
Preparing to unpack …/console-setup_1.108ubuntu15.3_all.deb …
Unpacking console-setup (1.108ubuntu15.3) over (1.108ubuntu15) …
Preparing to unpack …/lsb-base_9.20160110ubuntu0.2_all.deb …
Unpacking lsb-base (9.20160110ubuntu0.2) over (9.20160110) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Processing triggers for systemd (229-4ubuntu21.2) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for man-db (2.7.5-1) …
Setting up lsb-base (9.20160110ubuntu0.2) …
(Reading database … 212146 files and directories currently installed.)
Preparing to unpack …/grub-pc_2.02~beta2-36ubuntu3.17_amd64.deb …
Unpacking grub-pc (2.02~beta2-36ubuntu3.17) over (2.02~beta2-36ubuntu3) …
Preparing to unpack …/grub2-common_2.02~beta2-36ubuntu3.17_amd64.deb …
Unpacking grub2-common (2.02~beta2-36ubuntu3.17) over (2.02~beta2-36ubuntu3) …
Preparing to unpack …/grub-pc-bin_2.02~beta2-36ubuntu3.17_amd64.deb …
Unpacking grub-pc-bin (2.02~beta2-36ubuntu3.17) over (2.02~beta2-36ubuntu3) …
Preparing to unpack …/grub-common_2.02~beta2-36ubuntu3.17_amd64.deb …
Unpacking grub-common (2.02~beta2-36ubuntu3.17) over (2.02~beta2-36ubuntu3) …
Preparing to unpack …/friendly-recovery_0.2.31ubuntu1_all.deb …
Unpacking friendly-recovery (0.2.31ubuntu1) over (0.2.31) …
Preparing to unpack …/upstart_1.13.2-0ubuntu21.1_amd64.deb …
Unpacking upstart (1.13.2-0ubuntu21.1) over (1.13.2-0ubuntu21) …
Preparing to unpack …/klibc-utils_2.0.4-8ubuntu1.16.04.4_amd64.deb …
Unpacking klibc-utils (2.0.4-8ubuntu1.16.04.4) over (2.0.4-8ubuntu1) …
Preparing to unpack …/initramfs-tools_0.122ubuntu8.11_all.deb …
Unpacking initramfs-tools (0.122ubuntu8.11) over (0.122ubuntu8) …
Preparing to unpack …/initramfs-tools-core_0.122ubuntu8.11_all.deb …
Unpacking initramfs-tools-core (0.122ubuntu8.11) over (0.122ubuntu8) …
Preparing to unpack …/initramfs-tools-bin_0.122ubuntu8.11_amd64.deb …
Unpacking initramfs-tools-bin (0.122ubuntu8.11) over (0.122ubuntu8) …
Preparing to unpack …/libklibc_2.0.4-8ubuntu1.16.04.4_amd64.deb …
Unpacking libklibc (2.0.4-8ubuntu1.16.04.4) over (2.0.4-8ubuntu1) …
Preparing to unpack …/fuse_2.9.4-1ubuntu3.1_amd64.deb …
Unpacking fuse (2.9.4-1ubuntu3.1) over (2.9.4-1ubuntu3) …
Preparing to unpack …/libfuse2_2.9.4-1ubuntu3.1_amd64.deb …
Unpacking libfuse2:amd64 (2.9.4-1ubuntu3.1) over (2.9.4-1ubuntu3) …
Preparing to unpack …/iproute2_4.3.0-1ubuntu3.16.04.3_amd64.deb …
Unpacking iproute2 (4.3.0-1ubuntu3.16.04.3) over (4.3.0-1ubuntu3) …
Preparing to unpack …/linux-base_4.5ubuntu1~16.04.1_all.deb …
Unpacking linux-base (4.5ubuntu1~16.04.1) over (4.0ubuntu1) …
Preparing to unpack …/systemd-sysv_229-4ubuntu21.2_amd64.deb …
Unpacking systemd-sysv (229-4ubuntu21.2) over (229-4ubuntu21.1) …
Processing triggers for man-db (2.7.5-1) …
Processing triggers for install-info (6.1.0.dfsg.1-5) …
Processing triggers for systemd (229-4ubuntu21.2) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for doc-base (0.10.7) …
Processing 1 changed doc-base file…
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up systemd-sysv (229-4ubuntu21.2) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/libgcrypt20_1.6.5-2ubuntu0.4_amd64.deb …
Unpacking libgcrypt20:amd64 (1.6.5-2ubuntu0.4) over (1.6.5-2ubuntu0.3) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libgcrypt20:amd64 (1.6.5-2ubuntu0.4) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/libcryptsetup4_2%3a1.6.6-5ubuntu2.1_amd64.deb …
Unpacking libcryptsetup4:amd64 (2:1.6.6-5ubuntu2.1) over (2:1.6.6-5ubuntu2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libcryptsetup4:amd64 (2:1.6.6-5ubuntu2.1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/libmount1_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking libmount1:amd64 (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libmount1:amd64 (2.27.1-6ubuntu3.4) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/libseccomp2_2.3.1-2.1ubuntu2~16.04.1_amd64.deb …
Unpacking libseccomp2:amd64 (2.3.1-2.1ubuntu2~16.04.1) over (2.2.3-3ubuntu3) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libseccomp2:amd64 (2.3.1-2.1ubuntu2~16.04.1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/kbd_1.15.5-1ubuntu5_amd64.deb …
Unpacking kbd (1.15.5-1ubuntu5) over (1.15.5-1ubuntu4) …
Preparing to unpack …/util-linux_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking util-linux (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Processing triggers for doc-base (0.10.7) …
Processing 1 changed doc-base file…
Processing triggers for man-db (2.7.5-1) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for mime-support (3.59ubuntu1) …
Setting up util-linux (2.27.1-6ubuntu3.4) …
Processing triggers for systemd (229-4ubuntu21.2) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/mount_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking mount (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Processing triggers for man-db (2.7.5-1) …
Setting up mount (2.27.1-6ubuntu3.4) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/zlib1g_1%3a1.2.8.dfsg-2ubuntu4.1_amd64.deb …
Unpacking zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) over (1:1.2.8.dfsg-2ubuntu4) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/libapt-pkg5.0_1.2.26_amd64.deb …
Unpacking libapt-pkg5.0:amd64 (1.2.26) over (1.2.15ubuntu0.2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libapt-pkg5.0:amd64 (1.2.26) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212151 files and directories currently installed.)
Preparing to unpack …/libapt-inst2.0_1.2.26_amd64.deb …
Unpacking libapt-inst2.0:amd64 (1.2.26) over (1.2.15ubuntu0.2) …
Preparing to unpack …/archives/apt_1.2.26_amd64.deb …
Unpacking apt (1.2.26) over (1.2.15ubuntu0.2) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Processing triggers for man-db (2.7.5-1) …
Setting up apt (1.2.26) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212153 files and directories currently installed.)
Preparing to unpack …/apt-utils_1.2.26_amd64.deb …
Unpacking apt-utils (1.2.26) over (1.2.15ubuntu0.2) …
Preparing to unpack …/bash-completion_1%3a2.1-4.2ubuntu1.1_all.deb …
Unpacking bash-completion (1:2.1-4.2ubuntu1.1) over (1:2.1-4.2ubuntu1) …
Replaced by files in installed package apt (1.2.26) …
Preparing to unpack …/libaccountsservice0_0.6.40-2ubuntu11.3_amd64.deb …
Unpacking libaccountsservice0:amd64 (0.6.40-2ubuntu11.3) over (0.6.40-2ubuntu10) …
Preparing to unpack …/accountsservice_0.6.40-2ubuntu11.3_amd64.deb …
Unpacking accountsservice (0.6.40-2ubuntu11.3) over (0.6.40-2ubuntu10) …
Preparing to unpack …/libfcitx-utils0_1%3a4.2.9.1-1ubuntu1.16.04.2_amd64.deb …
Unpacking libfcitx-utils0:amd64 (1:4.2.9.1-1ubuntu1.16.04.2) over (1:4.2.9.1-1ubuntu1) …
Preparing to unpack …/libfcitx-config4_1%3a4.2.9.1-1ubuntu1.16.04.2_amd64.deb …
Unpacking libfcitx-config4:amd64 (1:4.2.9.1-1ubuntu1.16.04.2) over (1:4.2.9.1-1ubuntu1) …
Preparing to unpack …/libfcitx-gclient0_1%3a4.2.9.1-1ubuntu1.16.04.2_amd64.deb …
Unpacking libfcitx-gclient0:amd64 (1:4.2.9.1-1ubuntu1.16.04.2) over (1:4.2.9.1-1ubuntu1) …
Preparing to unpack …/libgnome-menu-3-0_3.13.3-6ubuntu3.1_amd64.deb …
Unpacking libgnome-menu-3-0:amd64 (3.13.3-6ubuntu3.1) over (3.13.3-6ubuntu3) …
Preparing to unpack …/libgail-3-0_3.18.9-1ubuntu3.3_amd64.deb …
Unpacking libgail-3-0:amd64 (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3) …
Preparing to unpack …/libepoxy0_1.3.1-1ubuntu0.16.04.2_amd64.deb …
Unpacking libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.2) over (1.3.1-1) …
Preparing to unpack …/libgbm1_17.2.8-0ubuntu0~16.04.1_amd64.deb …
Unpacking libgbm1:amd64 (17.2.8-0ubuntu0~16.04.1) over (11.2.0-1ubuntu2) …
Preparing to unpack …/libdrm-intel1_2.4.83-1~16.04.1_amd64.deb …
Unpacking libdrm-intel1:amd64 (2.4.83-1~16.04.1) over (2.4.67-1) …
Preparing to unpack …/libdrm-nouveau2_2.4.83-1~16.04.1_amd64.deb …
Unpacking libdrm-nouveau2:amd64 (2.4.83-1~16.04.1) over (2.4.67-1) …
Preparing to unpack …/libdrm-radeon1_2.4.83-1~16.04.1_amd64.deb …
Unpacking libdrm-radeon1:amd64 (2.4.83-1~16.04.1) over (2.4.67-1) …
Preparing to unpack …/libwayland-egl1-mesa_17.2.8-0ubuntu0~16.04.1_amd64.deb …
Unpacking libwayland-egl1-mesa:amd64 (17.2.8-0ubuntu0~16.04.1) over (11.2.0-1ubuntu2) …
Preparing to unpack …/libegl1-mesa_17.2.8-0ubuntu0~16.04.1_amd64.deb …
Unpacking libegl1-mesa:amd64 (17.2.8-0ubuntu0~16.04.1) over (11.2.0-1ubuntu2) …
Preparing to unpack …/libgl1-mesa-dri_17.2.8-0ubuntu0~16.04.1_amd64.deb …
Unpacking libgl1-mesa-dri:amd64 (17.2.8-0ubuntu0~16.04.1) over (11.2.0-1ubuntu2) …
Preparing to unpack …/shared-mime-info_1.5-2ubuntu0.1_amd64.deb …
Unpacking shared-mime-info (1.5-2ubuntu0.1) over (1.5-2) …
Preparing to unpack …/libgtk-3-common_3.18.9-1ubuntu3.3_all.deb …
Unpacking libgtk-3-common (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3) …
Preparing to unpack …/libgtk-3-0_3.18.9-1ubuntu3.3_amd64.deb …
Unpacking libgtk-3-0:amd64 (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3) …
Preparing to unpack …/libibus-1.0-5_1.5.11-1ubuntu2.1_amd64.deb …
Unpacking libibus-1.0-5:amd64 (1.5.11-1ubuntu2.1) over (1.5.11-1ubuntu2) …
Preparing to unpack …/libk5crypto3_1.13.2+dfsg-5ubuntu2_amd64.deb …
Unpacking libk5crypto3:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) …
Preparing to unpack …/libgssapi-krb5-2_1.13.2+dfsg-5ubuntu2_amd64.deb …
Unpacking libgssapi-krb5-2:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) …
Preparing to unpack …/libkrb5-3_1.13.2+dfsg-5ubuntu2_amd64.deb …
Unpacking libkrb5-3:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) …
Preparing to unpack …/libkrb5support0_1.13.2+dfsg-5ubuntu2_amd64.deb …
Unpacking libkrb5support0:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) …
Preparing to unpack …/libgnutls-openssl27_3.4.10-4ubuntu1.4_amd64.deb …
Unpacking libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.4) over (3.4.10-4ubuntu1.3) …
Preparing to unpack …/p11-kit-modules_0.23.2-5~ubuntu16.04.1_amd64.deb …
Unpacking p11-kit-modules:amd64 (0.23.2-5~ubuntu16.04.1) over (0.23.2-3) …
Preparing to unpack …/libp11-kit0_0.23.2-5~ubuntu16.04.1_amd64.deb …
Unpacking libp11-kit0:amd64 (0.23.2-5~ubuntu16.04.1) over (0.23.2-3) …
Preparing to unpack …/libgnutls30_3.4.10-4ubuntu1.4_amd64.deb …
Unpacking libgnutls30:amd64 (3.4.10-4ubuntu1.4) over (3.4.10-4ubuntu1.3) …
Preparing to unpack …/libnm-util2_1.2.6-0ubuntu0.16.04.2_amd64.deb …
Unpacking libnm-util2:amd64 (1.2.6-0ubuntu0.16.04.2) over (1.2.2-0ubuntu0.16.04.4) …
Preparing to unpack …/libnm-glib4_1.2.6-0ubuntu0.16.04.2_amd64.deb …
Unpacking libnm-glib4:amd64 (1.2.6-0ubuntu0.16.04.2) over (1.2.2-0ubuntu0.16.04.4) …
Preparing to unpack …/libnm-gtk0_1.2.6-0ubuntu0.16.04.4_amd64.deb …
Unpacking libnm-gtk0:amd64 (1.2.6-0ubuntu0.16.04.4) over (1.2.6-0ubuntu0.16.04.2) …
Preparing to unpack …/libnm-gtk-common_1.2.6-0ubuntu0.16.04.4_all.deb …
Unpacking libnm-gtk-common (1.2.6-0ubuntu0.16.04.4) over (1.2.6-0ubuntu0.16.04.2) …
Preparing to unpack …/libpulsedsp_1%3a8.0-0ubuntu3.10_amd64.deb …
Unpacking libpulsedsp:amd64 (1:8.0-0ubuntu3.10) over (1:8.0-0ubuntu3) …
Preparing to unpack …/pulseaudio-utils_1%3a8.0-0ubuntu3.10_amd64.deb …
Unpacking pulseaudio-utils (1:8.0-0ubuntu3.10) over (1:8.0-0ubuntu3) …
Preparing to unpack …/pulseaudio-module-bluetooth_1%3a8.0-0ubuntu3.10_amd64.deb …
Unpacking pulseaudio-module-bluetooth (1:8.0-0ubuntu3.10) over (1:8.0-0ubuntu3) …
Preparing to unpack …/pulseaudio-module-x11_1%3a8.0-0ubuntu3.10_amd64.deb …
Unpacking pulseaudio-module-x11 (1:8.0-0ubuntu3.10) over (1:8.0-0ubuntu3) …
Preparing to unpack …/pulseaudio_1%3a8.0-0ubuntu3.10_amd64.deb …
Unpacking pulseaudio (1:8.0-0ubuntu3.10) over (1:8.0-0ubuntu3) …
Preparing to unpack …/libpulse-mainloop-glib0_1%3a8.0-0ubuntu3.10_amd64.deb …
Unpacking libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.10) over (1:8.0-0ubuntu3) …
Preparing to unpack …/libpulse0_1%3a8.0-0ubuntu3.10_amd64.deb …
Unpacking libpulse0:amd64 (1:8.0-0ubuntu3.10) over (1:8.0-0ubuntu3) …
Preparing to unpack …/libunity-control-center1_15.04.0+16.04.20171130-0ubuntu1_amd64.deb …
Unpacking libunity-control-center1 (15.04.0+16.04.20171130-0ubuntu1) over (15.04.0+16.04.20160413-0ubuntu1) …
Preparing to unpack …/libunity-settings-daemon1_15.04.1+16.04.20160701-0ubuntu1_amd64.deb …
Unpacking libunity-settings-daemon1:amd64 (15.04.1+16.04.20160701-0ubuntu1) over (15.04.1+16.04.20160209-0ubuntu1) …
Preparing to unpack …/libupower-glib3_0.99.4-2ubuntu0.3_amd64.deb …
Unpacking libupower-glib3:amd64 (0.99.4-2ubuntu0.3) over (0.99.4-2) …
Preparing to unpack …/libwacom2_0.22-1~ubuntu16.04.1_amd64.deb …
Unpacking libwacom2:amd64 (0.22-1~ubuntu16.04.1) over (0.18-1) …
Preparing to unpack …/libwacom-common_0.22-1~ubuntu16.04.1_all.deb …
Unpacking libwacom-common (0.22-1~ubuntu16.04.1) over (0.18-1) …
Preparing to unpack …/desktop-file-utils_0.22-1ubuntu5.1_amd64.deb …
Unpacking desktop-file-utils (0.22-1ubuntu5.1) over (0.22-1ubuntu5) …
Preparing to unpack …/gnome-menus_3.13.3-6ubuntu3.1_amd64.deb …
Unpacking gnome-menus (3.13.3-6ubuntu3.1) over (3.13.3-6ubuntu3) …
Preparing to unpack …/nautilus-data_1%3a3.18.4.is.3.14.3-0ubuntu6_all.deb …
Unpacking nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6) over (1:3.18.4.is.3.14.3-0ubuntu4) …
Preparing to unpack …/gnome-settings-daemon-schemas_3.18.2-0ubuntu3.1_all.deb …
Unpacking gnome-settings-daemon-schemas (3.18.2-0ubuntu3.1) over (3.18.2-0ubuntu3) …
Preparing to unpack …/unity-settings-daemon_15.04.1+16.04.20160701-0ubuntu1_amd64.deb …
Unpacking unity-settings-daemon (15.04.1+16.04.20160701-0ubuntu1) over (15.04.1+16.04.20160209-0ubuntu1) …
Preparing to unpack …/ibus_1.5.11-1ubuntu2.1_amd64.deb …
Unpacking ibus (1.5.11-1ubuntu2.1) over (1.5.11-1ubuntu2) …
Preparing to unpack …/gir1.2-ibus-1.0_1.5.11-1ubuntu2.1_amd64.deb …
Unpacking gir1.2-ibus-1.0:amd64 (1.5.11-1ubuntu2.1) over (1.5.11-1ubuntu2) …
Preparing to unpack …/indicator-bluetooth_0.0.6+16.04.20160526-0ubuntu1_amd64.deb …
Unpacking indicator-bluetooth (0.0.6+16.04.20160526-0ubuntu1) over (0.0.6+16.04.20160214-0ubuntu1) …
Preparing to unpack …/unity-control-center_15.04.0+16.04.20171130-0ubuntu1_amd64.deb …
Unpacking unity-control-center (15.04.0+16.04.20171130-0ubuntu1) over (15.04.0+16.04.20160413-0ubuntu1) …
Preparing to unpack …/libglib2.0-data_2.48.2-0ubuntu1_all.deb …
Unpacking libglib2.0-data (2.48.2-0ubuntu1) over (2.48.0-1ubuntu4) …
Preparing to unpack …/libglib2.0-bin_2.48.2-0ubuntu1_amd64.deb …
Unpacking libglib2.0-bin (2.48.2-0ubuntu1) over (2.48.0-1ubuntu4) …
Preparing to unpack …/libglib2.0-0_2.48.2-0ubuntu1_amd64.deb …
Unpacking libglib2.0-0:amd64 (2.48.2-0ubuntu1) over (2.48.0-1ubuntu4) …
Preparing to unpack …/glib-networking-common_2.48.2-1~ubuntu16.04.1_all.deb …
Unpacking glib-networking-common (2.48.2-1~ubuntu16.04.1) over (2.48.0-1) …
Preparing to unpack …/glib-networking_2.48.2-1~ubuntu16.04.1_amd64.deb …
Unpacking glib-networking:amd64 (2.48.2-1~ubuntu16.04.1) over (2.48.0-1) …
Preparing to unpack …/glib-networking-services_2.48.2-1~ubuntu16.04.1_amd64.deb …
Unpacking glib-networking-services (2.48.2-1~ubuntu16.04.1) over (2.48.0-1) …
Preparing to unpack …/libgtk-3-bin_3.18.9-1ubuntu3.3_amd64.deb …
Leaving ‘diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin’
Leaving ‘diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin’
Unpacking libgtk-3-bin (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3) …
Preparing to unpack …/humanity-icon-theme_0.6.10.1_all.deb …
Unpacking humanity-icon-theme (0.6.10.1) over (0.6.10) …
Preparing to unpack …/ubuntu-mono_14.04+16.04.20180326-0ubuntu1_all.deb …
Unpacking ubuntu-mono (14.04+16.04.20180326-0ubuntu1) over (14.04+16.04.20160415-0ubuntu1) …
Preparing to unpack …/adwaita-icon-theme_3.18.0-2ubuntu3.1_all.deb …
Unpacking adwaita-icon-theme (3.18.0-2ubuntu3.1) over (3.18.0-2ubuntu3) …
Preparing to unpack …/gir1.2-gtk-3.0_3.18.9-1ubuntu3.3_amd64.deb …
Unpacking gir1.2-gtk-3.0:amd64 (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3) …
Preparing to unpack …/libpython2.7_2.7.12-1ubuntu0~16.04.3_amd64.deb …
Unpacking libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.3) over (2.7.12-1ubuntu0~16.04.2) …
Preparing to unpack …/python2.7_2.7.12-1ubuntu0~16.04.3_amd64.deb …
Unpacking python2.7 (2.7.12-1ubuntu0~16.04.3) over (2.7.12-1ubuntu0~16.04.2) …
Preparing to unpack …/libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.3_amd64.deb …
Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.3) over (2.7.12-1ubuntu0~16.04.2) …
Preparing to unpack …/python2.7-minimal_2.7.12-1ubuntu0~16.04.3_amd64.deb …
Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.3) over (2.7.12-1ubuntu0~16.04.2) …
Preparing to unpack …/libpython2.7-minimal_2.7.12-1ubuntu0~16.04.3_amd64.deb …
Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.3) over (2.7.12-1ubuntu0~16.04.2) …
Preparing to unpack …/python-minimal_2.7.12-1~16.04_amd64.deb …
Unpacking python-minimal (2.7.12-1~16.04) over (2.7.11-1) …
Processing triggers for man-db (2.7.5-1) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Processing triggers for doc-base (0.10.7) …
Processing 1 changed doc-base file…
Processing triggers for mime-support (3.59ubuntu1) …
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) …
Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.3) …
Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.3) …
Setting up python-minimal (2.7.12-1~16.04) …
(Reading database … 212185 files and directories currently installed.)
Preparing to unpack …/python_2.7.12-1~16.04_amd64.deb …
Unpacking python (2.7.12-1~16.04) over (2.7.11-1) …
Preparing to unpack …/libpython-stdlib_2.7.12-1~16.04_amd64.deb …
Unpacking libpython-stdlib:amd64 (2.7.12-1~16.04) over (2.7.11-1) …
Preparing to unpack …/python-apt-common_1.1.0~beta1ubuntu0.16.04.1_all.deb …
Unpacking python-apt-common (1.1.0~beta1ubuntu0.16.04.1) over (1.1.0~beta1build1) …
Preparing to unpack …/python3-apt_1.1.0~beta1ubuntu0.16.04.1_amd64.deb …
Unpacking python3-apt (1.1.0~beta1ubuntu0.16.04.1) over (1.1.0~beta1build1) …
Preparing to unpack …/im-config_0.29-1ubuntu12.4_all.deb …
Unpacking im-config (0.29-1ubuntu12.4) over (0.29-1ubuntu12) …
Preparing to unpack …/language-selector-gnome_0.165.4_all.deb …
Unpacking language-selector-gnome (0.165.4) over (0.165) …
Preparing to unpack …/language-selector-common_0.165.4_all.deb …
Unpacking language-selector-common (0.165.4) over (0.165) …
Preparing to unpack …/uuid-runtime_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking uuid-runtime (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Preparing to unpack …/gir1.2-dbusmenu-glib-0.4_16.04.1+16.04.20160927-0ubuntu1_amd64.deb …
Unpacking gir1.2-dbusmenu-glib-0.4:amd64 (16.04.1+16.04.20160927-0ubuntu1) over (12.10.3+16.04.20160223.1-0ubuntu1) …
Preparing to unpack …/libdbusmenu-glib4_16.04.1+16.04.20160927-0ubuntu1_amd64.deb …
Unpacking libdbusmenu-glib4:amd64 (16.04.1+16.04.20160927-0ubuntu1) over (12.10.3+16.04.20160223.1-0ubuntu1) …
Preparing to unpack …/libdbusmenu-gtk3-4_16.04.1+16.04.20160927-0ubuntu1_amd64.deb …
Unpacking libdbusmenu-gtk3-4:amd64 (16.04.1+16.04.20160927-0ubuntu1) over (12.10.3+16.04.20160223.1-0ubuntu1) …
Preparing to unpack …/libappindicator3-1_12.10.1+16.04.20170215-0ubuntu1_amd64.deb …
Unpacking libappindicator3-1 (12.10.1+16.04.20170215-0ubuntu1) over (12.10.1+15.04.20141110-0ubuntu1) …
Preparing to unpack …/distro-info-data_0.28ubuntu0.7_all.deb …
Unpacking distro-info-data (0.28ubuntu0.7) over (0.28ubuntu0.3) …
Preparing to unpack …/lsb-release_9.20160110ubuntu0.2_all.deb …
Unpacking lsb-release (9.20160110ubuntu0.2) over (9.20160110) …
Preparing to unpack …/xdg-utils_1.1.1-1ubuntu1.16.04.1_all.deb …
Unpacking xdg-utils (1.1.1-1ubuntu1.16.04.1) over (1.1.1-1ubuntu1) …
Preparing to unpack …/google-chrome-stable_66.0.3359.139-1_amd64.deb …
Unpacking google-chrome-stable (66.0.3359.139-1) over (66.0.3359.117-1) …
Preparing to unpack …/language-pack-en_1%3a16.04+20161009_all.deb …
Unpacking language-pack-en (1:16.04+20161009) over (1:16.04+20160415) …
Replacing files in old package language-pack-en-base (1:16.04+20160415) …
Preparing to unpack …/language-pack-en-base_1%3a16.04+20160627_all.deb …
Unpacking language-pack-en-base (1:16.04+20160627) over (1:16.04+20160415) …
Replaced by files in installed package language-pack-en (1:16.04+20161009) …
Preparing to unpack …/language-pack-gnome-en_1%3a16.04+20161009_all.deb …
Unpacking language-pack-gnome-en (1:16.04+20161009) over (1:16.04+20160415) …
Replacing files in old package language-pack-gnome-en-base (1:16.04+20160415) …
Preparing to unpack …/language-pack-gnome-en-base_1%3a16.04+20160627_all.deb …
Unpacking language-pack-gnome-en-base (1:16.04+20160627) over (1:16.04+20160415) …
Replaced by files in installed package language-pack-gnome-en (1:16.04+20161009) …
Preparing to unpack …/makedev_2.3.1-93ubuntu2~ubuntu16.04.1_all.deb …
Unpacking makedev (2.3.1-93ubuntu2~ubuntu16.04.1) over (2.3.1-93ubuntu1) …
Preparing to unpack …/libavahi-common-data_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking libavahi-common-data:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/libavahi-common3_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking libavahi-common3:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/libavahi-client3_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking libavahi-client3:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/libsane_1.0.25+git20150528-1ubuntu2.16.04.1_amd64.deb …
Unpacking libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) over (1.0.25+git20150528-1ubuntu2) …
Preparing to unpack …/libsane-common_1.0.25+git20150528-1ubuntu2.16.04.1_all.deb …
Unpacking libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) over (1.0.25+git20150528-1ubuntu2) …
Preparing to unpack …/libapparmor-perl_2.10.95-0ubuntu2.9_amd64.deb …
Unpacking libapparmor-perl (2.10.95-0ubuntu2.9) over (2.10.95-0ubuntu2.6) …
Preparing to unpack …/apparmor_2.10.95-0ubuntu2.9_amd64.deb …
Unpacking apparmor (2.10.95-0ubuntu2.9) over (2.10.95-0ubuntu2.6) …
Preparing to unpack …/squashfs-tools_1%3a4.3-3ubuntu2.16.04.1_amd64.deb …
Unpacking squashfs-tools (1:4.3-3ubuntu2.16.04.1) over (1:4.3-3ubuntu2) …
Preparing to unpack …/ubuntu-core-launcher_2.32.3.2_amd64.deb …
Unpacking ubuntu-core-launcher (2.32.3.2) over (1.0.27.1) …
Preparing to unpack …/snapd_2.32.3.2_amd64.deb …
Unpacking snapd (2.32.3.2) over (2.0.2) …
Preparing to unpack …/update-notifier_3.168.8_amd64.deb …
Unpacking update-notifier (3.168.8) over (3.168.7) …
Preparing to unpack …/update-notifier-common_3.168.8_all.deb …
Unpacking update-notifier-common (3.168.8) over (3.168.7) …
Preparing to unpack …/whoopsie_0.2.52.5_amd64.deb …
Unpacking whoopsie (0.2.52.5) over (0.2.52) …
Preparing to unpack …/libwhoopsie0_0.2.52.5_amd64.deb …
Unpacking libwhoopsie0:amd64 (0.2.52.5) over (0.2.52) …
Preparing to unpack …/libfdisk1_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking libfdisk1:amd64 (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Processing triggers for doc-base (0.10.7) …
Processing 2 changed doc-base files…
Processing triggers for man-db (2.7.5-1) …
Processing triggers for mime-support (3.59ubuntu1) …
Processing triggers for systemd (229-4ubuntu21.2) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) …
Setting up libfdisk1:amd64 (2.27.1-6ubuntu3.4) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212369 files and directories currently installed.)
Preparing to unpack …/libsmartcols1_2.27.1-6ubuntu3.4_amd64.deb …
Unpacking libsmartcols1:amd64 (2.27.1-6ubuntu3.4) over (2.27.1-6ubuntu3) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Setting up libsmartcols1:amd64 (2.27.1-6ubuntu3.4) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
(Reading database … 212369 files and directories currently installed.)
Preparing to unpack …/dh-python_2.20151103ubuntu1.1_all.deb …
Unpacking dh-python (2.20151103ubuntu1.1) over (2.20151103ubuntu1) …
Preparing to unpack …/isc-dhcp-client_4.3.3-5ubuntu12.10_amd64.deb …
Unpacking isc-dhcp-client (4.3.3-5ubuntu12.10) over (4.3.3-5ubuntu12.9) …
Preparing to unpack …/isc-dhcp-common_4.3.3-5ubuntu12.10_amd64.deb …
Unpacking isc-dhcp-common (4.3.3-5ubuntu12.10) over (4.3.3-5ubuntu12.9) …
Preparing to unpack …/less_481-2.1ubuntu0.2_amd64.deb …
Unpacking less (481-2.1ubuntu0.2) over (481-2.1) …
Preparing to unpack …/logrotate_3.8.7-2ubuntu2.16.04.2_amd64.deb …
Unpacking logrotate (3.8.7-2ubuntu2.16.04.2) over (3.8.7-2ubuntu2) …
Preparing to unpack …/resolvconf_1.78ubuntu6_all.deb …
Unpacking resolvconf (1.78ubuntu6) over (1.78ubuntu2) …
Preparing to unpack …/sudo_1.8.16-0ubuntu1.5_amd64.deb …
Unpacking sudo (1.8.16-0ubuntu1.5) over (1.8.16-0ubuntu1.4) …
Preparing to unpack …/ubuntu-minimal_1.361.1_amd64.deb …
Unpacking ubuntu-minimal (1.361.1) over (1.361) …
Preparing to unpack …/apt-transport-https_1.2.26_amd64.deb …
Unpacking apt-transport-https (1.2.26) over (1.2.15ubuntu0.2) …
Preparing to unpack …/command-not-found-data_0.3ubuntu16.04.2_amd64.deb …
Unpacking command-not-found-data (0.3ubuntu16.04.2) over (0.3ubuntu16.04) …
Preparing to unpack …/python3-commandnotfound_0.3ubuntu16.04.2_all.deb …
Unpacking python3-commandnotfound (0.3ubuntu16.04.2) over (0.3ubuntu16.04) …
Preparing to unpack …/command-not-found_0.3ubuntu16.04.2_all.deb …
Unpacking command-not-found (0.3ubuntu16.04.2) over (0.3ubuntu16.04) …
Preparing to unpack …/dmidecode_3.0-2ubuntu0.1_amd64.deb …
Unpacking dmidecode (3.0-2ubuntu0.1) over (3.0-2) …
Preparing to unpack …/hdparm_9.48+ds-1ubuntu0.1_amd64.deb …
Unpacking hdparm (9.48+ds-1ubuntu0.1) over (9.48+ds-1) …
Preparing to unpack …/krb5-locales_1.13.2+dfsg-5ubuntu2_all.deb …
Unpacking krb5-locales (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) …
Preparing to unpack …/libnuma1_2.0.11-1ubuntu1.1_amd64.deb …
Unpacking libnuma1:amd64 (2.0.11-1ubuntu1.1) over (2.0.11-1ubuntu1) …
Preparing to unpack …/parted_3.2-15ubuntu0.1_amd64.deb …
Unpacking parted (3.2-15ubuntu0.1) over (3.2-15) …
Preparing to unpack …/libparted2_3.2-15ubuntu0.1_amd64.deb …
Unpacking libparted2:amd64 (3.2-15ubuntu0.1) over (3.2-15) …
Preparing to unpack …/pciutils_1%3a3.3.1-1.1ubuntu1.2_amd64.deb …
Unpacking pciutils (1:3.3.1-1.1ubuntu1.2) over (1:3.3.1-1.1ubuntu1) …
Preparing to unpack …/libpci3_1%3a3.3.1-1.1ubuntu1.2_amd64.deb …
Unpacking libpci3:amd64 (1:3.3.1-1.1ubuntu1.2) over (1:3.3.1-1.1ubuntu1) …
Preparing to unpack …/libplymouth4_0.9.2-3ubuntu13.4_amd64.deb …
Unpacking libplymouth4:amd64 (0.9.2-3ubuntu13.4) over (0.9.2-3ubuntu13) …
Preparing to unpack …/lshw_02.17-1.1ubuntu3.5_amd64.deb …
Unpacking lshw (02.17-1.1ubuntu3.5) over (02.17-1.1ubuntu3) …
Preparing to unpack …/mtr-tiny_0.86-1ubuntu0.1_amd64.deb …
Unpacking mtr-tiny (0.86-1ubuntu0.1) over (0.86-1) …
Preparing to unpack …/nano_2.5.3-2ubuntu2_amd64.deb …
Unpacking nano (2.5.3-2ubuntu2) over (2.5.3-2) …
Preparing to unpack …/plymouth-theme-ubuntu-logo_0.9.2-3ubuntu13.4_amd64.deb …
Unpacking plymouth-theme-ubuntu-logo (0.9.2-3ubuntu13.4) over (0.9.2-3ubuntu13) …
Preparing to unpack …/plymouth-label_0.9.2-3ubuntu13.4_amd64.deb …
Unpacking plymouth-label (0.9.2-3ubuntu13.4) over (0.9.2-3ubuntu13) …
Preparing to unpack …/plymouth_0.9.2-3ubuntu13.4_amd64.deb …
Unpacking plymouth (0.9.2-3ubuntu13.4) over (0.9.2-3ubuntu13) …
Preparing to unpack …/plymouth-theme-ubuntu-text_0.9.2-3ubuntu13.4_amd64.deb …
Unpacking plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.4) over (0.9.2-3ubuntu13) …
Preparing to unpack …/ubuntu-standard_1.361.1_amd64.deb …
Unpacking ubuntu-standard (1.361.1) over (1.361) …
Preparing to unpack …/xdg-user-dirs_0.15-2ubuntu6.16.04.1_amd64.deb …
Unpacking xdg-user-dirs (0.15-2ubuntu6.16.04.1) over (0.15-2ubuntu6) …
Preparing to unpack …/activity-log-manager_0.9.7-0ubuntu23.16.04.1_amd64.deb …
Unpacking activity-log-manager (0.9.7-0ubuntu23.16.04.1) over (0.9.7-0ubuntu23) …
Preparing to unpack …/python3-problem-report_2.20.1-0ubuntu2.16_all.deb …
Unpacking python3-problem-report (2.20.1-0ubuntu2.16) over (2.20.1-0ubuntu2.15) …
Preparing to unpack …/python3-apport_2.20.1-0ubuntu2.16_all.deb …
Unpacking python3-apport (2.20.1-0ubuntu2.16) over (2.20.1-0ubuntu2.15) …
Preparing to unpack …/apport_2.20.1-0ubuntu2.16_all.deb …
Unpacking apport (2.20.1-0ubuntu2.16) over (2.20.1-0ubuntu2.15) …
Preparing to unpack …/apport-gtk_2.20.1-0ubuntu2.16_all.deb …
Unpacking apport-gtk (2.20.1-0ubuntu2.16) over (2.20.1-0ubuntu2.15) …
Preparing to unpack …/apturl_0.5.2ubuntu11.1_amd64.deb …
Unpacking apturl (0.5.2ubuntu11.1) over (0.5.2ubuntu11) …
Preparing to unpack …/apturl-common_0.5.2ubuntu11.1_amd64.deb …
Unpacking apturl-common (0.5.2ubuntu11.1) over (0.5.2ubuntu11) …
Preparing to unpack …/avahi-autoipd_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking avahi-autoipd (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/libavahi-core7_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking libavahi-core7:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/avahi-daemon_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking avahi-daemon (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/avahi-utils_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking avahi-utils (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/bamfdaemon_0.5.3~bzr0+16.04.20180209-0ubuntu1_amd64.deb …
Unpacking bamfdaemon (0.5.3~bzr0+16.04.20180209-0ubuntu1) over (0.5.3~bzr0+16.04.20160415-0ubuntu1) …
Preparing to unpack …/libbamf3-2_0.5.3~bzr0+16.04.20180209-0ubuntu1_amd64.deb …
Unpacking libbamf3-2:amd64 (0.5.3~bzr0+16.04.20180209-0ubuntu1) over (0.5.3~bzr0+16.04.20160415-0ubuntu1) …
Preparing to unpack …/libcompizconfig0_1%3a0.9.12.3+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking libcompizconfig0:amd64 (1:0.9.12.3+16.04.20180221-0ubuntu1) over (1:0.9.12.2+16.04.20160415-0ubuntu1) …
Preparing to unpack …/compiz-gnome_1%3a0.9.12.3+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking compiz-gnome (1:0.9.12.3+16.04.20180221-0ubuntu1) over (1:0.9.12.2+16.04.20160415-0ubuntu1) …
Preparing to unpack …/compiz-plugins-default_1%3a0.9.12.3+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking compiz-plugins-default:amd64 (1:0.9.12.3+16.04.20180221-0ubuntu1) over (1:0.9.12.2+16.04.20160415-0ubuntu1) …
Preparing to unpack …/libdecoration0_1%3a0.9.12.3+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking libdecoration0:amd64 (1:0.9.12.3+16.04.20180221-0ubuntu1) over (1:0.9.12.2+16.04.20160415-0ubuntu1) …
Preparing to unpack …/libmetacity-private3a_1%3a3.18.7-0ubuntu0.3_amd64.deb …
Unpacking libmetacity-private3a:amd64 (1:3.18.7-0ubuntu0.3) over (1:3.18.3-1ubuntu3) …
Preparing to unpack …/metacity-common_1%3a3.18.7-0ubuntu0.3_all.deb …
Unpacking metacity-common (1:3.18.7-0ubuntu0.3) over (1:3.18.3-1ubuntu3) …
Preparing to unpack …/libunity-scopes-json-def-desktop_7.1.4+16.04.20180209.1-0ubuntu1_all.deb …
Unpacking libunity-scopes-json-def-desktop (7.1.4+16.04.20180209.1-0ubuntu1) over (7.1.4+15.10.20151002-0ubuntu2) …
Preparing to unpack …/libunity-protocol-private0_7.1.4+16.04.20180209.1-0ubuntu1_amd64.deb …
Unpacking libunity-protocol-private0:amd64 (7.1.4+16.04.20180209.1-0ubuntu1) over (7.1.4+15.10.20151002-0ubuntu2) …
Preparing to unpack …/libunity9_7.1.4+16.04.20180209.1-0ubuntu1_amd64.deb …
Unpacking libunity9:amd64 (7.1.4+16.04.20180209.1-0ubuntu1) over (7.1.4+15.10.20151002-0ubuntu2) …
Preparing to unpack …/unity_7.4.5+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking unity (7.4.5+16.04.20180221-0ubuntu1) over (7.4.0+16.04.20160415-0ubuntu1) …
Preparing to unpack …/unity-lens-applications_7.1.0+16.04.20160701-0ubuntu1_amd64.deb …
Unpacking unity-lens-applications (7.1.0+16.04.20160701-0ubuntu1) over (7.1.0+16.04.20160217.2-0ubuntu1) …
Preparing to unpack …/libappstream-glib8_0.5.13-1ubuntu5_amd64.deb …
Unpacking libappstream-glib8:amd64 (0.5.13-1ubuntu5) over (0.5.13-1) …
Preparing to unpack …/libnux-4.0-0_4.0.8+16.04.20170816-0ubuntu1_amd64.deb …
Unpacking libnux-4.0-0 (4.0.8+16.04.20170816-0ubuntu1) over (4.0.8+16.04.20160209-0ubuntu2) …
Preparing to unpack …/libnux-4.0-common_4.0.8+16.04.20170816-0ubuntu1_all.deb …
Unpacking libnux-4.0-common (4.0.8+16.04.20170816-0ubuntu1) over (4.0.8+16.04.20160209-0ubuntu2) …
Preparing to unpack …/libunity-core-6.0-9_7.4.5+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking libunity-core-6.0-9:amd64 (7.4.5+16.04.20180221-0ubuntu1) over (7.4.0+16.04.20160415-0ubuntu1) …
Preparing to unpack …/unity-schemas_7.4.5+16.04.20180221-0ubuntu1_all.deb …
Unpacking unity-schemas (7.4.5+16.04.20180221-0ubuntu1) over (7.4.0+16.04.20160415-0ubuntu1) …
Preparing to unpack …/libido3-0.1-0_13.10.0+16.04.20161028-0ubuntu1_amd64.deb …
Unpacking libido3-0.1-0:amd64 (13.10.0+16.04.20161028-0ubuntu1) over (13.10.0+15.10.20151002-0ubuntu1) …
Preparing to unpack …/unity-services_7.4.5+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking unity-services (7.4.5+16.04.20180221-0ubuntu1) over (7.4.0+16.04.20160415-0ubuntu1) …
Preparing to unpack …/nux-tools_4.0.8+16.04.20170816-0ubuntu1_amd64.deb …
Unpacking nux-tools (4.0.8+16.04.20170816-0ubuntu1) over (4.0.8+16.04.20160209-0ubuntu2) …
Preparing to unpack …/compiz-core_1%3a0.9.12.3+16.04.20180221-0ubuntu1_amd64.deb …
Unpacking compiz-core (1:0.9.12.3+16.04.20180221-0ubuntu1) over (1:0.9.12.2+16.04.20160415-0ubuntu1) …
Preparing to unpack …/compiz_1%3a0.9.12.3+16.04.20180221-0ubuntu1_all.deb …
Unpacking compiz (1:0.9.12.3+16.04.20180221-0ubuntu1) over (1:0.9.12.2+16.04.20160415-0ubuntu1) …
Preparing to unpack …/libcrack2_2.9.2-1ubuntu1_amd64.deb …
Unpacking libcrack2:amd64 (2.9.2-1ubuntu1) over (2.9.2-1build2) …
Preparing to unpack …/cracklib-runtime_2.9.2-1ubuntu1_amd64.deb …
Unpacking cracklib-runtime (2.9.2-1ubuntu1) over (2.9.2-1build2) …
Preparing to unpack …/cryptsetup-bin_2%3a1.6.6-5ubuntu2.1_amd64.deb …
Unpacking cryptsetup-bin (2:1.6.6-5ubuntu2.1) over (2:1.6.6-5ubuntu2) …
Preparing to unpack …/cryptsetup_2%3a1.6.6-5ubuntu2.1_amd64.deb …
Unpacking cryptsetup (2:1.6.6-5ubuntu2.1) over (2:1.6.6-5ubuntu2) …
Preparing to unpack …/libavahi-glib1_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking libavahi-glib1:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/cups-browsed_1.8.3-2ubuntu3.1_amd64.deb …
Unpacking cups-browsed (1.8.3-2ubuntu3.1) over (1.8.3-2ubuntu3) …
Preparing to unpack …/libcupsfilters1_1.8.3-2ubuntu3.1_amd64.deb …
Unpacking libcupsfilters1:amd64 (1.8.3-2ubuntu3.1) over (1.8.3-2ubuntu3) …
Preparing to unpack …/cups-filters-core-drivers_1.8.3-2ubuntu3.1_amd64.deb …
Unpacking cups-filters-core-drivers (1.8.3-2ubuntu3.1) over (1.8.3-2ubuntu3) …
Preparing to unpack …/libfontembed1_1.8.3-2ubuntu3.1_amd64.deb …
Unpacking libfontembed1:amd64 (1.8.3-2ubuntu3.1) over (1.8.3-2ubuntu3) …
Preparing to unpack …/cups-filters_1.8.3-2ubuntu3.1_amd64.deb …
Unpacking cups-filters (1.8.3-2ubuntu3.1) over (1.8.3-2ubuntu3) …
Preparing to unpack …/libnautilus-extension1a_1%3a3.18.4.is.3.14.3-0ubuntu6_amd64.deb …
Unpacking libnautilus-extension1a:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) over (1:3.18.4.is.3.14.3-0ubuntu4) …
Preparing to unpack …/libpackagekit-glib2-16_0.8.17-4ubuntu6~gcc5.4ubuntu1.2_amd64.deb …
Unpacking libpackagekit-glib2-16:amd64 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) over (0.8.17-4ubuntu6~gcc5.4ubuntu1) …
Preparing to unpack …/deja-dup_34.2-0ubuntu1.1_amd64.deb …
Unpacking deja-dup (34.2-0ubuntu1.1) over (34.2-0ubuntu1) …
Preparing to unpack …/dnsmasq-base_2.75-1ubuntu0.16.04.4_amd64.deb …
Unpacking dnsmasq-base (2.75-1ubuntu0.16.04.4) over (2.75-1ubuntu0.16.04.3) …
Preparing to unpack …/dpkg-dev_1.18.4ubuntu1.4_all.deb …
Unpacking dpkg-dev (1.18.4ubuntu1.4) over (1.18.4ubuntu1) …
Preparing to unpack …/libdpkg-perl_1.18.4ubuntu1.4_all.deb …
Unpacking libdpkg-perl (1.18.4ubuntu1.4) over (1.18.4ubuntu1) …
Preparing to unpack …/fonts-noto-cjk_1%3a1.004+repack2-1~ubuntu1_all.deb …
Unpacking fonts-noto-cjk (1:1.004+repack2-1~ubuntu1) over (1:1.004+repack1-1) …
Preparing to unpack …/libdfu1_0.8.3-0ubuntu3_amd64.deb …
Unpacking libdfu1:amd64 (0.8.3-0ubuntu3) over (0.8.3-0ubuntu2) …
Preparing to unpack …/fwupdate-signed_1.11.3+0.5-2ubuntu7_amd64.deb …
Unpacking fwupdate-signed (1.11.3+0.5-2ubuntu7) over (1.11+0.5-2ubuntu4) …
Preparing to unpack …/fwupdate_0.5-2ubuntu7_amd64.deb …
Unpacking fwupdate (0.5-2ubuntu7) over (0.5-2ubuntu4) …
Preparing to unpack …/libfwup0_0.5-2ubuntu7_amd64.deb …
Unpacking libfwup0:amd64 (0.5-2ubuntu7) over (0.5-2ubuntu4) …
Preparing to unpack …/libfwupd1_0.8.3-0ubuntu3_amd64.deb …
Unpacking libfwupd1:amd64 (0.8.3-0ubuntu3) over (0.8.3-0ubuntu2) …
Preparing to unpack …/fwupd_0.8.3-0ubuntu3_amd64.deb …
Unpacking fwupd (0.8.3-0ubuntu3) over (0.8.3-0ubuntu2) …
Preparing to unpack …/gir1.2-appindicator3-0.1_12.10.1+16.04.20170215-0ubuntu1_amd64.deb …
Unpacking gir1.2-appindicator3-0.1 (12.10.1+16.04.20170215-0ubuntu1) over (12.10.1+15.04.20141110-0ubuntu1) …
Preparing to unpack …/libgstreamer1.0-0_1.8.3-1~ubuntu0.1_amd64.deb …
Unpacking libgstreamer1.0-0:amd64 (1.8.3-1~ubuntu0.1) over (1.8.0-1) …
Preparing to unpack …/gir1.2-gstreamer-1.0_1.8.3-1~ubuntu0.1_amd64.deb …
Unpacking gir1.2-gstreamer-1.0 (1.8.3-1~ubuntu0.1) over (1.8.0-1) …
Preparing to unpack …/gir1.2-packagekitglib-1.0_0.8.17-4ubuntu6~gcc5.4ubuntu1.2_amd64.deb …
Unpacking gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) over (0.8.17-4ubuntu6~gcc5.4ubuntu1) …
Preparing to unpack …/gir1.2-unity-5.0_7.1.4+16.04.20180209.1-0ubuntu1_amd64.deb …
Unpacking gir1.2-unity-5.0:amd64 (7.1.4+16.04.20180209.1-0ubuntu1) over (7.1.4+15.10.20151002-0ubuntu2) …
Preparing to unpack …/gnome-accessibility-themes_3.18.0-2ubuntu2_all.deb …
Unpacking gnome-accessibility-themes (3.18.0-2ubuntu2) over (3.18.0-2ubuntu1) …
Preparing to unpack …/gnome-calculator_1%3a3.18.3-0ubuntu1.16.04.1_amd64.deb …
Unpacking gnome-calculator (1:3.18.3-0ubuntu1.16.04.1) over (1:3.18.3-0ubuntu1) …
Preparing to unpack …/gnome-calendar_3.20.4-0ubuntu0.1_amd64.deb …
Unpacking gnome-calendar (3.20.4-0ubuntu0.1) over (3.20.1-1ubuntu1) …
Preparing to unpack …/gnome-disk-utility_3.18.3.1-1ubuntu1.1_amd64.deb …
Unpacking gnome-disk-utility (3.18.3.1-1ubuntu1.1) over (3.18.3.1-1ubuntu1) …
Preparing to unpack …/gnome-font-viewer_3.16.2-1ubuntu1_amd64.deb …
Unpacking gnome-font-viewer (3.16.2-1ubuntu1) over (3.16.2-1build1) …
Preparing to unpack …/vino_3.8.1-0ubuntu9.2_amd64.deb …
Unpacking vino (3.8.1-0ubuntu9.2) over (3.8.1-0ubuntu9) …
Preparing to unpack …/upower_0.99.4-2ubuntu0.3_amd64.deb …
Unpacking upower (0.99.4-2ubuntu0.3) over (0.99.4-2) …
Preparing to unpack …/gnome-session-bin_3.18.1.2-1ubuntu1.16.04.2_amd64.deb …
Unpacking gnome-session-bin (3.18.1.2-1ubuntu1.16.04.2) over (3.18.1.2-1ubuntu1) …
Preparing to unpack …/ubuntu-session_3.18.1.2-1ubuntu1.16.04.2_all.deb …
Unpacking ubuntu-session (3.18.1.2-1ubuntu1.16.04.2) over (3.18.1.2-1ubuntu1) …
Preparing to unpack …/gnome-session-common_3.18.1.2-1ubuntu1.16.04.2_all.deb …
Unpacking gnome-session-common (3.18.1.2-1ubuntu1.16.04.2) over (3.18.1.2-1ubuntu1) …
Preparing to unpack …/gnome-sudoku_1%3a3.18.4-0ubuntu2_amd64.deb …
Unpacking gnome-sudoku (1:3.18.4-0ubuntu2) over (1:3.18.2-1) …
Preparing to unpack …/gnome-system-monitor_3.18.2-1ubuntu1_amd64.deb …
Unpacking gnome-system-monitor (3.18.2-1ubuntu1) over (3.18.2-1) …
Preparing to unpack …/gstreamer1.0-tools_1.8.3-1~ubuntu0.1_amd64.deb …
Unpacking gstreamer1.0-tools (1.8.3-1~ubuntu0.1) over (1.8.0-1) …
Preparing to unpack …/libgtk2.0-common_2.24.30-1ubuntu1.16.04.2_all.deb …
Unpacking libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) over (2.24.30-1ubuntu1) …
Preparing to unpack …/libgtk2.0-bin_2.24.30-1ubuntu1.16.04.2_amd64.deb …
Unpacking libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) over (2.24.30-1ubuntu1) …
Preparing to unpack …/libgail-common_2.24.30-1ubuntu1.16.04.2_amd64.deb …
Unpacking libgail-common:amd64 (2.24.30-1ubuntu1.16.04.2) over (2.24.30-1ubuntu1) …
Preparing to unpack …/libgail18_2.24.30-1ubuntu1.16.04.2_amd64.deb …
Unpacking libgail18:amd64 (2.24.30-1ubuntu1.16.04.2) over (2.24.30-1ubuntu1) …
Preparing to unpack …/libgtk2.0-0_2.24.30-1ubuntu1.16.04.2_amd64.deb …
Unpacking libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.2) over (2.24.30-1ubuntu1) …
Preparing to unpack …/gtk2-engines-murrine_0.98.2-0ubuntu2.2_amd64.deb …
Unpacking gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2.2) over (0.98.2-0ubuntu2) …
Preparing to unpack …/gvfs-bin_1.28.2-1ubuntu1~16.04.2_amd64.deb …
Unpacking gvfs-bin (1.28.2-1ubuntu1~16.04.2) over (1.28.1-1ubuntu1) …
Preparing to unpack …/gvfs-backends_1.28.2-1ubuntu1~16.04.2_amd64.deb …
Unpacking gvfs-backends (1.28.2-1ubuntu1~16.04.2) over (1.28.1-1ubuntu1) …
Preparing to unpack …/gvfs-fuse_1.28.2-1ubuntu1~16.04.2_amd64.deb …
Unpacking gvfs-fuse (1.28.2-1ubuntu1~16.04.2) over (1.28.1-1ubuntu1) …
Preparing to unpack …/gvfs_1.28.2-1ubuntu1~16.04.2_amd64.deb …
Unpacking gvfs:amd64 (1.28.2-1ubuntu1~16.04.2) over (1.28.1-1ubuntu1) …
Preparing to unpack …/gvfs-daemons_1.28.2-1ubuntu1~16.04.2_amd64.deb …
Unpacking gvfs-daemons (1.28.2-1ubuntu1~16.04.2) over (1.28.1-1ubuntu1) …
Preparing to unpack …/gvfs-libs_1.28.2-1ubuntu1~16.04.2_amd64.deb …
Unpacking gvfs-libs:amd64 (1.28.2-1ubuntu1~16.04.2) over (1.28.1-1ubuntu1) …
Preparing to unpack …/gvfs-common_1.28.2-1ubuntu1~16.04.2_all.deb …
Unpacking gvfs-common (1.28.2-1ubuntu1~16.04.2) over (1.28.1-1ubuntu1) …
Preparing to unpack …/ibus-gtk_1.5.11-1ubuntu2.1_amd64.deb …
Unpacking ibus-gtk:amd64 (1.5.11-1ubuntu2.1) over (1.5.11-1ubuntu2) …
Preparing to unpack …/ibus-gtk3_1.5.11-1ubuntu2.1_amd64.deb …
Unpacking ibus-gtk3:amd64 (1.5.11-1ubuntu2.1) over (1.5.11-1ubuntu2) …
Preparing to unpack …/indicator-application_12.10.1+16.04.20170120-0ubuntu1_amd64.deb …
Unpacking indicator-application (12.10.1+16.04.20170120-0ubuntu1) over (12.10.1+15.04.20150128-0ubuntu1) …
Preparing to unpack …/libavahi-ui-gtk3-0_0.6.32~rc+dfsg-1ubuntu2.2_amd64.deb …
Unpacking libavahi-ui-gtk3-0:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) over (0.6.32~rc+dfsg-1ubuntu2) …
Preparing to unpack …/libboost-date-time1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …
Unpacking libboost-date-time1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) over (1.58.0+dfsg-5ubuntu3) …
Preparing to unpack …/libboost-system1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …
Unpacking libboost-system1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) over (1.58.0+dfsg-5ubuntu3) …
Preparing to unpack …/libboost-filesystem1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …
Unpacking libboost-filesystem1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) over (1.58.0+dfsg-5ubuntu3) …
Preparing to unpack …/libboost-iostreams1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …
Unpacking libboost-iostreams1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) over (1.58.0+dfsg-5ubuntu3) …
Preparing to unpack …/libdbusmenu-gtk4_16.04.1+16.04.20160927-0ubuntu1_amd64.deb …
Unpacking libdbusmenu-gtk4:amd64 (16.04.1+16.04.20160927-0ubuntu1) over (12.10.3+16.04.20160223.1-0ubuntu1) …
Preparing to unpack …/libexiv2-14_0.25-2.1ubuntu16.04.1_amd64.deb …
Unpacking libexiv2-14:amd64 (0.25-2.1ubuntu16.04.1) over (0.25-2.1) …
Preparing to unpack …/libframe6_2.5.0daily13.06.05+16.04.20160809-0ubuntu1_amd64.deb …
Unpacking libframe6:amd64 (2.5.0daily13.06.05+16.04.20160809-0ubuntu1) over (2.5.0daily13.06.05-0ubuntu1) …
Preparing to unpack …/libgweather-common_3.18.2-0ubuntu0.2_all.deb …
Unpacking libgweather-common (3.18.2-0ubuntu0.2) over (3.18.1-1ubuntu1) …
Preparing to unpack …/libgweather-3-6_3.18.2-0ubuntu0.2_amd64.deb …
Unpacking libgweather-3-6:amd64 (3.18.2-0ubuntu0.2) over (3.18.1-1ubuntu1) …
Preparing to unpack …/libllvm3.8_1%3a3.8-2ubuntu4_amd64.deb …
Unpacking libllvm3.8:amd64 (1:3.8-2ubuntu4) over (1:3.8-2ubuntu1) …
Preparing to unpack …/libmbim-proxy_1.14.0-1ubuntu0.16.04.1_amd64.deb …
Unpacking libmbim-proxy (1.14.0-1ubuntu0.16.04.1) over (1.12.2-2ubuntu1) …
Preparing to unpack …/libmbim-glib4_1.14.0-1ubuntu0.16.04.1_amd64.deb …
Unpacking libmbim-glib4:amd64 (1.14.0-1ubuntu0.16.04.1) over (1.12.2-2ubuntu1) …
Preparing to unpack …/libnm-glib-vpn1_1.2.6-0ubuntu0.16.04.2_amd64.deb …
Unpacking libnm-glib-vpn1:amd64 (1.2.6-0ubuntu0.16.04.2) over (1.2.2-0ubuntu0.16.04.4) …
Preparing to unpack …/libnm0_1.2.6-0ubuntu0.16.04.2_amd64.deb …
Unpacking libnm0:amd64 (1.2.6-0ubuntu0.16.04.2) over (1.2.2-0ubuntu0.16.04.4) …
Preparing to unpack …/network-manager_1.2.6-0ubuntu0.16.04.2_amd64.deb …
Unpacking network-manager (1.2.6-0ubuntu0.16.04.2) over (1.2.2-0ubuntu0.16.04.4) …
Preparing to unpack …/network-manager-gnome_1.2.6-0ubuntu0.16.04.4_amd64.deb …
Unpacking network-manager-gnome (1.2.6-0ubuntu0.16.04.4) over (1.2.6-0ubuntu0.16.04.2) …
Preparing to unpack …/libnma0_1.2.6-0ubuntu0.16.04.4_amd64.deb …
Unpacking libnma0:amd64 (1.2.6-0ubuntu0.16.04.4) over (1.2.6-0ubuntu0.16.04.2) …
Preparing to unpack …/libnma-common_1.2.6-0ubuntu0.16.04.4_all.deb …
Unpacking libnma-common (1.2.6-0ubuntu0.16.04.4) over (1.2.6-0ubuntu0.16.04.2) …
Preparing to unpack …/libqt5core5a_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5dbus5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5network5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5gui5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5widgets5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5opengl5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5opengl5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5printsupport5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5sql5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5sql5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5sql5-sqlite_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5sql5-sqlite:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5test5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libqt5xml5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …
Unpacking libqt5xml5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7) …
Preparing to unpack …/libsnmp-base_5.7.3+dfsg-1ubuntu4.1_all.deb …
Unpacking libsnmp-base (5.7.3+dfsg-1ubuntu4.1) over (5.7.3+dfsg-1ubuntu4) …
Preparing to unpack …/libsnmp30_5.7.3+dfsg-1ubuntu4.1_amd64.deb …
Unpacking libsnmp30:amd64 (5.7.3+dfsg-1ubuntu4.1) over (5.7.3+dfsg-1ubuntu4) …
Preparing to unpack …/libwacom-bin_0.22-1~ubuntu16.04.1_amd64.deb …
Unpacking libwacom-bin (0.22-1~ubuntu16.04.1) over (0.18-1) …
Preparing to unpack …/libxatracker2_17.2.8-0ubuntu0~16.04.1_amd64.deb …
Unpacking libxatracker2:amd64 (17.2.8-0ubuntu0~16.04.1) over (11.2.0-1ubuntu2) …
Preparing to unpack …/light-themes_14.04+16.04.20180326-0ubuntu1_all.deb …
Unpacking light-themes (14.04+16.04.20180326-0ubuntu1) over (14.04+16.04.20160415-0ubuntu1) …
Preparing to unpack …/linux-firmware_1.157.17_all.deb …
Unpacking linux-firmware (1.157.17) over (1.157.16) …
Preparing to unpack …/linux-libc-dev_4.4.0-122.146_amd64.deb …
Unpacking linux-libc-dev:amd64 (4.4.0-122.146) over (4.4.0-121.145) …
Preparing to unpack …/mtools_4.0.18-2ubuntu0.16.04_amd64.deb …
Unpacking mtools (4.0.18-2ubuntu0.16.04) over (4.0.18-2) …
Preparing to unpack …/mythes-en-us_1%3a5.1.0-1ubuntu2.2_all.deb …
Unpacking mythes-en-us (1:5.1.0-1ubuntu2.2) over (1:5.1.0-1ubuntu2) …
Preparing to unpack …/nautilus_1%3a3.18.4.is.3.14.3-0ubuntu6_amd64.deb …
Unpacking nautilus (1:3.18.4.is.3.14.3-0ubuntu6) over (1:3.18.4.is.3.14.3-0ubuntu4) …
Preparing to unpack …/os-prober_1.70ubuntu3.3_amd64.deb …
Unpacking os-prober (1.70ubuntu3.3) over (1.70ubuntu3) …
Preparing to unpack …/overlay-scrollbar-gtk2_0.2.17.1+16.04.20151117-0ubuntu1.16.04.1_amd64.deb …
Unpacking overlay-scrollbar-gtk2:amd64 (0.2.17.1+16.04.20151117-0ubuntu1.16.04.1) over (0.2.17.1+16.04.20151117-0ubuntu1) …
Preparing to unpack …/overlay-scrollbar_0.2.17.1+16.04.20151117-0ubuntu1.16.04.1_all.deb …
Unpacking overlay-scrollbar (0.2.17.1+16.04.20151117-0ubuntu1.16.04.1) over (0.2.17.1+16.04.20151117-0ubuntu1) …
Preparing to unpack …/printer-driver-brlaser_3-5~ubuntu1_amd64.deb …
Unpacking printer-driver-brlaser (3-5~ubuntu1) over (3-3build1) …
Preparing to unpack …/python3-pyparsing_2.0.3+dfsg1-1ubuntu0.1_all.deb …
Unpacking python3-pyparsing (2.0.3+dfsg1-1ubuntu0.1) over (2.0.3+dfsg1-1) …
Preparing to unpack …/python3-urllib3_1.13.1-2ubuntu0.16.04.1_all.deb …
Unpacking python3-urllib3 (1.13.1-2ubuntu0.16.04.1) over (1.13.1-2) …
Preparing to unpack …/webapp-container_0.23+16.04.20161028-0ubuntu2_amd64.deb …
Unpacking webapp-container (0.23+16.04.20161028-0ubuntu2) over (0.23+16.04.20160413-0ubuntu1) …
Preparing to unpack …/webbrowser-app_0.23+16.04.20161028-0ubuntu2_amd64.deb …
Unpacking webbrowser-app (0.23+16.04.20161028-0ubuntu2) over (0.23+16.04.20160413-0ubuntu1) …
Preparing to unpack …/qml-module-ubuntu-web_0.23+16.04.20161028-0ubuntu2_amd64.deb …
Unpacking qml-module-ubuntu-web:amd64 (0.23+16.04.20161028-0ubuntu2) over (0.23+16.04.20160413-0ubuntu1) …
Preparing to unpack …/sane-utils_1.0.25+git20150528-1ubuntu2.16.04.1_amd64.deb …
Unpacking sane-utils (1.0.25+git20150528-1ubuntu2.16.04.1) over (1.0.25+git20150528-1ubuntu2) …
Preparing to unpack …/sbsigntool_0.6-0ubuntu10.1_amd64.deb …
Unpacking sbsigntool (0.6-0ubuntu10.1) over (0.6-0ubuntu10) …
Preparing to unpack …/session-shortcuts_1.2ubuntu0.16.04.1_all.deb …
Unpacking session-shortcuts (1.2ubuntu0.16.04.1) over (1.2) …
Preparing to unpack …/sni-qt_0.2.7+16.04.20170217.1-0ubuntu1_amd64.deb …
Unpacking sni-qt:amd64 (0.2.7+16.04.20170217.1-0ubuntu1) over (0.2.7+15.10.20150729-0ubuntu1) …
Preparing to unpack …/ubuntu-mobile-icons_14.04+16.04.20180326-0ubuntu1_all.deb …
Unpacking ubuntu-mobile-icons (14.04+16.04.20180326-0ubuntu1) over (14.04+16.04.20160415-0ubuntu1) …
Preparing to unpack …/suru-icon-theme_14.04+16.04.20180326-0ubuntu1_all.deb …
Unpacking suru-icon-theme (14.04+16.04.20180326-0ubuntu1) over (14.04+16.04.20160415-0ubuntu1) …
Preparing to unpack …/thermald_1.5-2ubuntu4_amd64.deb …
Unpacking thermald (1.5-2ubuntu4) over (1.5-2) …
Preparing to unpack …/adium-theme-ubuntu_0.3.4-0ubuntu1.1_all.deb …
Unpacking adium-theme-ubuntu (0.3.4-0ubuntu1.1) over (0.3.4-0ubuntu1) …
Preparing to unpack …/ubuntu-artwork_1%3a14.04+16.04.20180326-0ubuntu1_all.deb …
Unpacking ubuntu-artwork (1:14.04+16.04.20180326-0ubuntu1) over (1:14.04+16.04.20160415-0ubuntu1) …
Preparing to unpack …/xdiagnose_3.8.4.1_all.deb …
Unpacking xdiagnose (3.8.4.1) over (3.8.4) …
Preparing to unpack …/ubuntu-desktop_1.361.1_amd64.deb …
Unpacking ubuntu-desktop (1.361.1) over (1.361) …
Preparing to unpack …/ubuntu-docs_16.04.4_all.deb …
Unpacking ubuntu-docs (16.04.4) over (16.04.3) …
Preparing to unpack …/unattended-upgrades_0.90ubuntu0.9_all.deb …
Unpacking unattended-upgrades (0.90ubuntu0.9) over (0.90ubuntu0.1) …
Preparing to unpack …/unity-control-center-faces_15.04.0+16.04.20171130-0ubuntu1_all.deb …
Unpacking unity-control-center-faces (15.04.0+16.04.20171130-0ubuntu1) over (15.04.0+16.04.20160413-0ubuntu1) …
Preparing to unpack …/unity-scopes-runner_7.1.4+16.04.20180209.1-0ubuntu1_all.deb …
Unpacking unity-scopes-runner (7.1.4+16.04.20180209.1-0ubuntu1) over (7.1.4+15.10.20151002-0ubuntu2) …
Preparing to unpack …/xfonts-utils_1%3a7.7+3ubuntu0.16.04.2_amd64.deb …
Unpacking xfonts-utils (1:7.7+3ubuntu0.16.04.2) over (1:7.7+3) …
Preparing to unpack …/xinit_1.3.4-3ubuntu0.1_amd64.deb …
Unpacking xinit (1.3.4-3ubuntu0.1) over (1.3.4-3) …
Preparing to unpack …/xserver-xorg-video-amdgpu_1.1.2-0ubuntu0.16.04.1_amd64.deb …
Unpacking xserver-xorg-video-amdgpu (1.1.2-0ubuntu0.16.04.1) over (1.1.0-1) …
Preparing to unpack …/xserver-xorg-video-intel_2%3a2.99.917+git20160325-1ubuntu1.2_amd64.deb …
Unpacking xserver-xorg-video-intel (2:2.99.917+git20160325-1ubuntu1.2) over (2:2.99.917+git20160325-1ubuntu1) …
Preparing to unpack …/appmenu-qt5_0.3.0+16.04.20170216-0ubuntu1_amd64.deb …
Unpacking appmenu-qt5 (0.3.0+16.04.20170216-0ubuntu1) over (0.3.0+16.04.20151130-0ubuntu1) …
Preparing to unpack …/p11-kit_0.23.2-5~ubuntu16.04.1_amd64.deb …
Unpacking p11-kit (0.23.2-5~ubuntu16.04.1) over (0.23.2-3) …
Preparing to unpack …/python3-brlapi_5.3.1-2ubuntu2.1_amd64.deb …
Unpacking python3-brlapi (5.3.1-2ubuntu2.1) over (5.3.1-2ubuntu2) …
Preparing to unpack …/xbrlapi_5.3.1-2ubuntu2.1_amd64.deb …
Unpacking xbrlapi (5.3.1-2ubuntu2.1) over (5.3.1-2ubuntu2) …
Processing triggers for man-db (2.7.5-1) …
Processing triggers for mime-support (3.59ubuntu1) …
Processing triggers for systemd (229-4ubuntu21.2) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Processing triggers for install-info (6.1.0.dfsg.1-5) …
Processing triggers for doc-base (0.10.7) …
Processing 4 changed doc-base files…
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) …
Processing triggers for sgml-base (1.26+nmu4ubuntu1) …
Processing triggers for fontconfig (2.11.94-0ubuntu1.1) …
Setting up libdbus-1-3:amd64 (1.10.6-1ubuntu3.3) …
Setting up dbus (1.10.6-1ubuntu3.3) …
A reboot is required to replace the running dbus-daemon.
Please reboot the system when convenient.
Setting up libpam-systemd:amd64 (229-4ubuntu21.2) …
Setting up libbrlapi0.6:amd64 (5.3.1-2ubuntu2.1) …
Setting up initramfs-tools-bin (0.122ubuntu8.11) …
Setting up libklibc (2.0.4-8ubuntu1.16.04.4) …
Setting up klibc-utils (2.0.4-8ubuntu1.16.04.4) …
Setting up libprocps4:amd64 (2:3.3.10-4ubuntu2.3) …
Setting up procps (2:3.3.10-4ubuntu2.3) …
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up udev (229-4ubuntu21.2) …
addgroup: The group `input’ already exists as a system group. Exiting.
update-initramfs: deferring update (trigger activated)
Setting up initramfs-tools-core (0.122ubuntu8.11) …
Setting up linux-base (4.5ubuntu1~16.04.1) …
Setting up initramfs-tools (0.122ubuntu8.11) …
update-initramfs: deferring update (trigger activated)
Setting up brltty (5.3.1-2ubuntu2.1) …
update-initramfs: deferring update (trigger activated)
Setting up iproute2 (4.3.0-1ubuntu3.16.04.3) …
Setting up ifupdown (0.8.10ubuntu1.3) …
Setting up dbus-x11 (1.10.6-1ubuntu3.3) …
Setting up keyboard-configuration (1.108ubuntu15.3) …
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run ‘setupcon’ from a virtual console.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-initramfs: deferring update (trigger activated)
Setting up libfuse2:amd64 (2.9.4-1ubuntu3.1) …
Setting up grub-common (2.02~beta2-36ubuntu3.17) …
Installing new version of config file /etc/grub.d/10_linux …
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up grub2-common (2.02~beta2-36ubuntu3.17) …
Setting up grub-pc-bin (2.02~beta2-36ubuntu3.17) …
Setting up grub-pc (2.02~beta2-36ubuntu3.17) …
Installing for i386-pc platform.
Installation finished. No error reported.
Generating grub configuration file …
Warning: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Found linux image: /boot/vmlinuz-4.4.0-121-generic
Found initrd image: /boot/initrd.img-4.4.0-121-generic
Found linux image: /boot/vmlinuz-4.4.0-21-generic
Found initrd image: /boot/initrd.img-4.4.0-21-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
done
Setting up upstart (1.13.2-0ubuntu21.1) …
Setting up friendly-recovery (0.2.31ubuntu1) …
Generating grub configuration file …
Warning: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Found linux image: /boot/vmlinuz-4.4.0-121-generic
Found initrd image: /boot/initrd.img-4.4.0-121-generic
Found linux image: /boot/vmlinuz-4.4.0-21-generic
Found initrd image: /boot/initrd.img-4.4.0-21-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
done
Setting up fuse (2.9.4-1ubuntu3.1) …
update-initramfs: deferring update (trigger activated)
Setting up libapt-inst2.0:amd64 (1.2.26) …
Setting up apt-utils (1.2.26) …
Setting up bash-completion (1:2.1-4.2ubuntu1.1) …
Setting up libglib2.0-0:amd64 (2.48.2-0ubuntu1) …
Setting up libaccountsservice0:amd64 (0.6.40-2ubuntu11.3) …
Setting up accountsservice (0.6.40-2ubuntu11.3) …
Setting up libfcitx-utils0:amd64 (1:4.2.9.1-1ubuntu1.16.04.2) …
Setting up libfcitx-config4:amd64 (1:4.2.9.1-1ubuntu1.16.04.2) …
Setting up libfcitx-gclient0:amd64 (1:4.2.9.1-1ubuntu1.16.04.2) …
Setting up libgnome-menu-3-0:amd64 (3.13.3-6ubuntu3.1) …
Setting up libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.2) …
Setting up libgbm1:amd64 (17.2.8-0ubuntu0~16.04.1) …
Setting up libdrm-intel1:amd64 (2.4.83-1~16.04.1) …
Setting up libdrm-nouveau2:amd64 (2.4.83-1~16.04.1) …
Setting up libdrm-radeon1:amd64 (2.4.83-1~16.04.1) …
Setting up libgl1-mesa-dri:amd64 (17.2.8-0ubuntu0~16.04.1) …
Installing new version of config file /etc/drirc …
Setting up libegl1-mesa:amd64 (17.2.8-0ubuntu0~16.04.1) …
Setting up libwayland-egl1-mesa:amd64 (17.2.8-0ubuntu0~16.04.1) …
Setting up shared-mime-info (1.5-2ubuntu0.1) …
Setting up libibus-1.0-5:amd64 (1.5.11-1ubuntu2.1) …
Setting up libkrb5support0:amd64 (1.13.2+dfsg-5ubuntu2) …
Setting up libk5crypto3:amd64 (1.13.2+dfsg-5ubuntu2) …
Setting up libkrb5-3:amd64 (1.13.2+dfsg-5ubuntu2) …
Setting up libgssapi-krb5-2:amd64 (1.13.2+dfsg-5ubuntu2) …
Setting up libp11-kit0:amd64 (0.23.2-5~ubuntu16.04.1) …
Setting up libgnutls30:amd64 (3.4.10-4ubuntu1.4) …
Setting up libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.4) …
Setting up p11-kit-modules:amd64 (0.23.2-5~ubuntu16.04.1) …
Setting up libnm-util2:amd64 (1.2.6-0ubuntu0.16.04.2) …
Setting up libnm-glib4:amd64 (1.2.6-0ubuntu0.16.04.2) …
Setting up libnm-gtk-common (1.2.6-0ubuntu0.16.04.4) …
Setting up libpulse0:amd64 (1:8.0-0ubuntu3.10) …
Setting up libpulsedsp:amd64 (1:8.0-0ubuntu3.10) …
Setting up pulseaudio-utils (1:8.0-0ubuntu3.10) …
Setting up pulseaudio (1:8.0-0ubuntu3.10) …
Setting up pulseaudio-module-bluetooth (1:8.0-0ubuntu3.10) …
Setting up pulseaudio-module-x11 (1:8.0-0ubuntu3.10) …
Setting up libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.10) …
Setting up libupower-glib3:amd64 (0.99.4-2ubuntu0.3) …
Setting up libwacom-common (0.22-1~ubuntu16.04.1) …
Setting up libwacom2:amd64 (0.22-1~ubuntu16.04.1) …
Setting up desktop-file-utils (0.22-1ubuntu5.1) …
Installing new version of config file /etc/gnome/defaults.list …
Setting up gnome-menus (3.13.3-6ubuntu3.1) …
Setting up nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6) …
Setting up gnome-settings-daemon-schemas (3.18.2-0ubuntu3.1) …
Setting up gir1.2-ibus-1.0:amd64 (1.5.11-1ubuntu2.1) …
Setting up libglib2.0-data (2.48.2-0ubuntu1) …
Setting up libglib2.0-bin (2.48.2-0ubuntu1) …
Setting up glib-networking-common (2.48.2-1~ubuntu16.04.1) …
Setting up glib-networking-services (2.48.2-1~ubuntu16.04.1) …
Setting up glib-networking:amd64 (2.48.2-1~ubuntu16.04.1) …
Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.3) …
Setting up libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.3) …
Setting up python2.7 (2.7.12-1ubuntu0~16.04.3) …
Setting up libpython-stdlib:amd64 (2.7.12-1~16.04) …
Setting up python (2.7.12-1~16.04) …
Setting up python-apt-common (1.1.0~beta1ubuntu0.16.04.1) …
Setting up python3-apt (1.1.0~beta1ubuntu0.16.04.1) …
Setting up im-config (0.29-1ubuntu12.4) …
Setting up language-selector-common (0.165.4) …
Setting up uuid-runtime (2.27.1-6ubuntu3.4) …
Setting up libdbusmenu-glib4:amd64 (16.04.1+16.04.20160927-0ubuntu1) …
Setting up gir1.2-dbusmenu-glib-0.4:amd64 (16.04.1+16.04.20160927-0ubuntu1) …
Setting up libdbusmenu-gtk3-4:amd64 (16.04.1+16.04.20160927-0ubuntu1) …
Setting up distro-info-data (0.28ubuntu0.7) …
Setting up lsb-release (9.20160110ubuntu0.2) …
Setting up xdg-utils (1.1.1-1ubuntu1.16.04.1) …
Setting up makedev (2.3.1-93ubuntu2~ubuntu16.04.1) …
Setting up libavahi-common-data:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up libavahi-common3:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up libavahi-client3:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) …
Setting up libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) …
Setting up libapparmor-perl (2.10.95-0ubuntu2.9) …
Setting up apparmor (2.10.95-0ubuntu2.9) …
Installing new version of config file /etc/apparmor.d/abstractions/base …
Installing new version of config file /etc/apparmor.d/tunables/kernelvars …
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Setting up squashfs-tools (1:4.3-3ubuntu2.16.04.1) …
Setting up snapd (2.32.3.2) …
Installing new version of config file /etc/profile.d/apps-bin-path.sh …
snapd.snap-repair.service is a disabled or a static unit, not starting it.
Removing obsolete conffile /etc/ld.so.conf.d/snappy.conf …
Setting up ubuntu-core-launcher (2.32.3.2) …
Setting up update-notifier-common (3.168.8) …
ttf-mscorefonts-installer: processing…
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/andale32.exe
Get:1 http://downloads.sourceforge.net/corefonts/andale32.exe [198 kB]
Fetched 198 kB in 3s (58.5 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/arial32.exe
Get:1 http://downloads.sourceforge.net/corefonts/arial32.exe [554 kB]
Fetched 554 kB in 2s (239 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/arialb32.exe
Get:1 http://downloads.sourceforge.net/corefonts/arialb32.exe [168 kB]
Fetched 168 kB in 1s (102 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/comic32.exe
Get:1 http://downloads.sourceforge.net/corefonts/comic32.exe [246 kB]
Fetched 246 kB in 1s (132 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/courie32.exe
Get:1 http://downloads.sourceforge.net/corefonts/courie32.exe [646 kB]
Fetched 646 kB in 2s (266 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/georgi32.exe
Get:1 http://downloads.sourceforge.net/corefonts/georgi32.exe [392 kB]
Fetched 392 kB in 1s (211 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/impact32.exe
Get:1 http://downloads.sourceforge.net/corefonts/impact32.exe [173 kB]
Fetched 173 kB in 1s (111 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/times32.exe
Get:1 http://downloads.sourceforge.net/corefonts/times32.exe [662 kB]
Fetched 662 kB in 2s (282 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/trebuc32.exe
Get:1 http://downloads.sourceforge.net/corefonts/trebuc32.exe [357 kB]
Fetched 357 kB in 1s (196 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/verdan32.exe
Get:1 http://downloads.sourceforge.net/corefonts/verdan32.exe [352 kB]
Fetched 352 kB in 2s (166 kB/s)
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/webdin32.exe
Get:1 http://downloads.sourceforge.net/corefonts/webdin32.exe [185 kB]
Fetched 185 kB in 1s (111 kB/s)

These fonts were provided by Microsoft “in the interest of cross-
platform compatibility”. This is no longer the case, but they are
still available from third parties.

You are free to download these fonts and use them for your own use,
but you may not redistribute them in modified form, including changes
to the file name or packaging format.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/andale32.exe
extracting fontinst.inf
extracting andale.inf
extracting fontinst.exe
extracting AndaleMo.TTF
extracting ADVPACK.DLL
extracting W95INF32.DLL
extracting W95INF16.DLL

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/arial32.exe
extracting FONTINST.EXE
extracting fontinst.inf
extracting Ariali.TTF
extracting Arialbd.TTF
extracting Arialbi.TTF
extracting Arial.TTF

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/arialb32.exe
extracting fontinst.exe
extracting fontinst.inf
extracting AriBlk.TTF

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/comic32.exe
extracting fontinst.inf
extracting Comicbd.TTF
extracting Comic.TTF
extracting fontinst.exe

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/courie32.exe
extracting cour.ttf
extracting courbd.ttf
extracting courbi.ttf
extracting fontinst.inf
extracting couri.ttf
extracting fontinst.exe

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/georgi32.exe
extracting fontinst.inf
extracting Georgiaz.TTF
extracting Georgiab.TTF
extracting Georgiai.TTF
extracting Georgia.TTF
extracting fontinst.exe

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/impact32.exe
extracting fontinst.exe
extracting Impact.TTF
extracting fontinst.inf

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/times32.exe
extracting fontinst.inf
extracting Times.TTF
extracting Timesbd.TTF
extracting Timesbi.TTF
extracting Timesi.TTF
extracting FONTINST.EXE

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/trebuc32.exe
extracting FONTINST.EXE
extracting trebuc.ttf
extracting Trebucbd.ttf
extracting trebucbi.ttf
extracting trebucit.ttf
extracting fontinst.inf

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/verdan32.exe
extracting fontinst.exe
extracting fontinst.inf
extracting Verdanab.TTF
extracting Verdanai.TTF
extracting Verdanaz.TTF
extracting Verdana.TTF

All done, no errors.
Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/webdin32.exe
extracting fontinst.exe
extracting Webdings.TTF
extracting fontinst.inf
extracting Licen.TXT

All done, no errors.
All fonts downloaded and installed.
flashplugin-installer: processing…
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20180410.1.orig.tar.gz
Get:1 http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20180410.1.orig.tar.gz [30.5 MB]
Fetched 30.5 MB in 52s (584 kB/s)
Installing from local file /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20180410.1.orig.tar.gz
Flash Plugin installed.
Setting up libwhoopsie0:amd64 (0.2.52.5) …
Setting up whoopsie (0.2.52.5) …
Setting up dh-python (2.20151103ubuntu1.1) …
Setting up isc-dhcp-client (4.3.3-5ubuntu12.10) …
Setting up isc-dhcp-common (4.3.3-5ubuntu12.10) …
Setting up less (481-2.1ubuntu0.2) …
Setting up logrotate (3.8.7-2ubuntu2.16.04.2) …
Setting up resolvconf (1.78ubuntu6) …
Setting up sudo (1.8.16-0ubuntu1.5) …
Setting up apt-transport-https (1.2.26) …
Setting up command-not-found-data (0.3ubuntu16.04.2) …
Setting up python3-commandnotfound (0.3ubuntu16.04.2) …
Setting up command-not-found (0.3ubuntu16.04.2) …
Setting up dmidecode (3.0-2ubuntu0.1) …
Setting up hdparm (9.48+ds-1ubuntu0.1) …
Setting up krb5-locales (1.13.2+dfsg-5ubuntu2) …
Setting up libnuma1:amd64 (2.0.11-1ubuntu1.1) …
Setting up libparted2:amd64 (3.2-15ubuntu0.1) …
Setting up parted (3.2-15ubuntu0.1) …
Setting up libpci3:amd64 (1:3.3.1-1.1ubuntu1.2) …
Setting up pciutils (1:3.3.1-1.1ubuntu1.2) …
Setting up libplymouth4:amd64 (0.9.2-3ubuntu13.4) …
Setting up lshw (02.17-1.1ubuntu3.5) …
Setting up mtr-tiny (0.86-1ubuntu0.1) …
Setting up nano (2.5.3-2ubuntu2) …
Setting up plymouth (0.9.2-3ubuntu13.4) …
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up plymouth-label (0.9.2-3ubuntu13.4) …
Setting up plymouth-theme-ubuntu-logo (0.9.2-3ubuntu13.4) …
update-initramfs: deferring update (trigger activated)
Setting up plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.4) …
update-initramfs: deferring update (trigger activated)
Setting up ubuntu-standard (1.361.1) …
Setting up xdg-user-dirs (0.15-2ubuntu6.16.04.1) …
Setting up python3-problem-report (2.20.1-0ubuntu2.16) …
Setting up python3-apport (2.20.1-0ubuntu2.16) …
Setting up apport (2.20.1-0ubuntu2.16) …
Setting up apturl-common (0.5.2ubuntu11.1) …
Setting up avahi-autoipd (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up libavahi-core7:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up avahi-daemon (0.6.32~rc+dfsg-1ubuntu2.2) …
Installing new version of config file /etc/avahi/avahi-daemon.conf …
Setting up avahi-utils (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up libbamf3-2:amd64 (0.5.3~bzr0+16.04.20180209-0ubuntu1) …
Setting up compiz-core (1:0.9.12.3+16.04.20180221-0ubuntu1) …
Setting up libcompizconfig0:amd64 (1:0.9.12.3+16.04.20180221-0ubuntu1) …
Installing new version of config file /etc/compizconfig/config …
Setting up libdecoration0:amd64 (1:0.9.12.3+16.04.20180221-0ubuntu1) …
Setting up metacity-common (1:3.18.7-0ubuntu0.3) …
Setting up compiz-plugins-default:amd64 (1:0.9.12.3+16.04.20180221-0ubuntu1) …
Setting up libunity-scopes-json-def-desktop (7.1.4+16.04.20180209.1-0ubuntu1) …
Setting up libunity-protocol-private0:amd64 (7.1.4+16.04.20180209.1-0ubuntu1) …
Setting up libunity9:amd64 (7.1.4+16.04.20180209.1-0ubuntu1) …
Setting up libappstream-glib8:amd64 (0.5.13-1ubuntu5) …
Setting up libnux-4.0-common (4.0.8+16.04.20170816-0ubuntu1) …
Setting up libnux-4.0-0 (4.0.8+16.04.20170816-0ubuntu1) …
Setting up unity-schemas (7.4.5+16.04.20180221-0ubuntu1) …
Setting up nux-tools (4.0.8+16.04.20170816-0ubuntu1) …
Setting up unity-lens-applications (7.1.0+16.04.20160701-0ubuntu1) …
Setting up libcrack2:amd64 (2.9.2-1ubuntu1) …
Setting up cracklib-runtime (2.9.2-1ubuntu1) …
Setting up cryptsetup-bin (2:1.6.6-5ubuntu2.1) …
Setting up cryptsetup (2:1.6.6-5ubuntu2.1) …
update-initramfs: deferring update (trigger activated)
WARNING: you need to set all of cipher, hash and size for the plain dm-crypt mapping cryptswap1 in /etc/crypttab.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up libavahi-glib1:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up cups-browsed (1.8.3-2ubuntu3.1) …
Setting up libcupsfilters1:amd64 (1.8.3-2ubuntu3.1) …
Setting up cups-filters-core-drivers (1.8.3-2ubuntu3.1) …
Setting up libfontembed1:amd64 (1.8.3-2ubuntu3.1) …
Setting up cups-filters (1.8.3-2ubuntu3.1) …

Setting up libpackagekit-glib2-16:amd64 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) …
Setting up dnsmasq-base (2.75-1ubuntu0.16.04.4) …
Setting up libdpkg-perl (1.18.4ubuntu1.4) …
Setting up dpkg-dev (1.18.4ubuntu1.4) …
Setting up fonts-noto-cjk (1:1.004+repack2-1~ubuntu1) …
Setting up libdfu1:amd64 (0.8.3-0ubuntu3) …
Setting up libfwup0:amd64 (0.5-2ubuntu7) …
Setting up fwupdate (0.5-2ubuntu7) …
System not running in EFI mode, not installing to EFI system partition.
efibootmgr: EFI variables are not supported on this system.
Setting up fwupdate-signed (1.11.3+0.5-2ubuntu7) …
System not running in EFI mode, not installing to EFI system partition.
Setting up libfwupd1:amd64 (0.8.3-0ubuntu3) …
Setting up fwupd (0.8.3-0ubuntu3) …
Installing new version of config file /etc/fwupd.conf …
Setting up libgstreamer1.0-0:amd64 (1.8.3-1~ubuntu0.1) …
Setcap worked! gst-ptp-helper is not suid!
Setting up gir1.2-gstreamer-1.0 (1.8.3-1~ubuntu0.1) …
Setting up gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) …
Setting up gir1.2-unity-5.0:amd64 (7.1.4+16.04.20180209.1-0ubuntu1) …
Setting up gnome-accessibility-themes (3.18.0-2ubuntu2) …
Setting up upower (0.99.4-2ubuntu0.3) …
Setting up gnome-session-common (3.18.1.2-1ubuntu1.16.04.2) …
Setting up gstreamer1.0-tools (1.8.3-1~ubuntu0.1) …
Setting up libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) …
Setting up libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.2) …
Setting up libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) …
Setting up libgail18:amd64 (2.24.30-1ubuntu1.16.04.2) …
Setting up libgail-common:amd64 (2.24.30-1ubuntu1.16.04.2) …
Setting up gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2.2) …
Setting up gvfs-common (1.28.2-1ubuntu1~16.04.2) …
Setting up gvfs-bin (1.28.2-1ubuntu1~16.04.2) …
Setting up gvfs-libs:amd64 (1.28.2-1ubuntu1~16.04.2) …
Setting up gvfs-daemons (1.28.2-1ubuntu1~16.04.2) …
Setting up gvfs:amd64 (1.28.2-1ubuntu1~16.04.2) …
Setting up gvfs-fuse (1.28.2-1ubuntu1~16.04.2) …
Setting up ibus-gtk:amd64 (1.5.11-1ubuntu2.1) …
Setting up libboost-date-time1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …
Setting up libboost-system1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …
Setting up libboost-filesystem1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …
Setting up libboost-iostreams1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …
Setting up libdbusmenu-gtk4:amd64 (16.04.1+16.04.20160927-0ubuntu1) …
Setting up libexiv2-14:amd64 (0.25-2.1ubuntu16.04.1) …
Setting up libframe6:amd64 (2.5.0daily13.06.05+16.04.20160809-0ubuntu1) …
Setting up libgweather-common (3.18.2-0ubuntu0.2) …
Setting up libllvm3.8:amd64 (1:3.8-2ubuntu4) …
Setting up libmbim-glib4:amd64 (1.14.0-1ubuntu0.16.04.1) …
Setting up libmbim-proxy (1.14.0-1ubuntu0.16.04.1) …
Setting up libnm-glib-vpn1:amd64 (1.2.6-0ubuntu0.16.04.2) …
Setting up libnm0:amd64 (1.2.6-0ubuntu0.16.04.2) …
Setting up network-manager (1.2.6-0ubuntu0.16.04.2) …
Setting up libnma-common (1.2.6-0ubuntu0.16.04.4) …
Setting up libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5opengl5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5sql5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5sql5-sqlite:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libqt5xml5:amd64 (5.5.1+dfsg-16ubuntu7.5) …
Setting up libsnmp-base (5.7.3+dfsg-1ubuntu4.1) …
Setting up libsnmp30:amd64 (5.7.3+dfsg-1ubuntu4.1) …
Setting up libwacom-bin (0.22-1~ubuntu16.04.1) …
Setting up libxatracker2:amd64 (17.2.8-0ubuntu0~16.04.1) …
Setting up linux-firmware (1.157.17) …
update-initramfs: Generating /boot/initrd.img-4.4.0-121-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-21-generic
Setting up linux-libc-dev:amd64 (4.4.0-122.146) …
Setting up mtools (4.0.18-2ubuntu0.16.04) …
Setting up mythes-en-us (1:5.1.0-1ubuntu2.2) …
Setting up os-prober (1.70ubuntu3.3) …
Setting up overlay-scrollbar (0.2.17.1+16.04.20151117-0ubuntu1.16.04.1) …
Setting up overlay-scrollbar-gtk2:amd64 (0.2.17.1+16.04.20151117-0ubuntu1.16.04.1) …
Setting up printer-driver-brlaser (3-5~ubuntu1) …
Setting up python3-pyparsing (2.0.3+dfsg1-1ubuntu0.1) …
Setting up python3-urllib3 (1.13.1-2ubuntu0.16.04.1) …
Setting up qml-module-ubuntu-web:amd64 (0.23+16.04.20161028-0ubuntu2) …
Setting up webbrowser-app (0.23+16.04.20161028-0ubuntu2) …
Setting up webapp-container (0.23+16.04.20161028-0ubuntu2) …
Setting up sane-utils (1.0.25+git20150528-1ubuntu2.16.04.1) …
Setting up sbsigntool (0.6-0ubuntu10.1) …
Setting up sni-qt:amd64 (0.2.7+16.04.20170217.1-0ubuntu1) …
Setting up ubuntu-mobile-icons (14.04+16.04.20180326-0ubuntu1) …
Setting up suru-icon-theme (14.04+16.04.20180326-0ubuntu1) …
Setting up thermald (1.5-2ubuntu4) …
Setting up adium-theme-ubuntu (0.3.4-0ubuntu1.1) …
Setting up ubuntu-docs (16.04.4) …
Setting up unattended-upgrades (0.90ubuntu0.9) …
Installing new version of config file /etc/init.d/unattended-upgrades …
Replacing config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
Synchronizing state of unattended-upgrades.service with SysV init with /lib/systemd/systemd-sysv-install…
Executing /lib/systemd/systemd-sysv-install enable unattended-upgrades
Setting up unity-control-center-faces (15.04.0+16.04.20171130-0ubuntu1) …
Setting up unity-scopes-runner (7.1.4+16.04.20180209.1-0ubuntu1) …
Setting up xfonts-utils (1:7.7+3ubuntu0.16.04.2) …
Setting up xinit (1.3.4-3ubuntu0.1) …
Setting up xserver-xorg-video-amdgpu (1.1.2-0ubuntu0.16.04.1) …
Setting up xserver-xorg-video-intel (2:2.99.917+git20160325-1ubuntu1.2) …
Setting up appmenu-qt5 (0.3.0+16.04.20170216-0ubuntu1) …
Setting up p11-kit (0.23.2-5~ubuntu16.04.1) …
Setting up python3-brlapi (5.3.1-2ubuntu2.1) …
Setting up xbrlapi (5.3.1-2ubuntu2.1) …
Setting up console-setup-linux (1.108ubuntu15.3) …
Installing new version of config file /etc/console-setup/compose.ISO-8859-1.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-13.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-14.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-15.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-2.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-3.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-4.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-7.inc …
Installing new version of config file /etc/console-setup/compose.ISO-8859-9.inc …
Setting up console-setup (1.108ubuntu15.3) …
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run ‘setupcon’ from a virtual console.
update-initramfs: deferring update (trigger activated)
Setting up libgtk-3-common (3.18.9-1ubuntu3.3) …
Setting up libgtk-3-0:amd64 (3.18.9-1ubuntu3.3) …
Setting up libgtk-3-bin (3.18.9-1ubuntu3.3) …
Setting up libgail-3-0:amd64 (3.18.9-1ubuntu3.3) …
Setting up libnm-gtk0:amd64 (1.2.6-0ubuntu0.16.04.4) …
Setting up libunity-control-center1 (15.04.0+16.04.20171130-0ubuntu1) …
Setting up libunity-settings-daemon1:amd64 (15.04.1+16.04.20160701-0ubuntu1) …
Setting up gir1.2-gtk-3.0:amd64 (3.18.9-1ubuntu3.3) …
Setting up language-selector-gnome (0.165.4) …
Setting up libappindicator3-1 (12.10.1+16.04.20170215-0ubuntu1) …
Setting up google-chrome-stable (66.0.3359.139-1) …
Setting up language-pack-en (1:16.04+20161009) …
Setting up language-pack-en-base (1:16.04+20160627) …
Generating locales (this might take a while)…
Generation complete.
Setting up language-pack-gnome-en (1:16.04+20161009) …
Setting up language-pack-gnome-en-base (1:16.04+20160627) …
Setting up update-notifier (3.168.8) …
Setting up activity-log-manager (0.9.7-0ubuntu23.16.04.1) …
Setting up apport-gtk (2.20.1-0ubuntu2.16) …
Setting up bamfdaemon (0.5.3~bzr0+16.04.20180209-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index…
Setting up libido3-0.1-0:amd64 (13.10.0+16.04.20161028-0ubuntu1) …
Setting up unity-services (7.4.5+16.04.20180221-0ubuntu1) …
Setting up libunity-core-6.0-9:amd64 (7.4.5+16.04.20180221-0ubuntu1) …
Setting up libnautilus-extension1a:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) …
Setting up gir1.2-appindicator3-0.1 (12.10.1+16.04.20170215-0ubuntu1) …
Setting up gnome-calculator (1:3.18.3-0ubuntu1.16.04.1) …
Setting up gnome-calendar (3.20.4-0ubuntu0.1) …
Setting up gnome-disk-utility (3.18.3.1-1ubuntu1.1) …
Setting up gnome-font-viewer (3.16.2-1ubuntu1) …
Setting up vino (3.8.1-0ubuntu9.2) …
Setting up gnome-session-bin (3.18.1.2-1ubuntu1.16.04.2) …
Setting up gnome-sudoku (1:3.18.4-0ubuntu2) …
Setting up gnome-system-monitor (3.18.2-1ubuntu1) …
Setting up gvfs-backends (1.28.2-1ubuntu1~16.04.2) …
Setting up ibus-gtk3:amd64 (1.5.11-1ubuntu2.1) …
Setting up indicator-application (12.10.1+16.04.20170120-0ubuntu1) …
Installing new version of config file /etc/xdg/autostart/indicator-application.desktop …
Setting up libavahi-ui-gtk3-0:amd64 (0.6.32~rc+dfsg-1ubuntu2.2) …
Setting up libgweather-3-6:amd64 (3.18.2-0ubuntu0.2) …
Setting up libnma0:amd64 (1.2.6-0ubuntu0.16.04.4) …
Setting up xdiagnose (3.8.4.1) …
Setting up kbd (1.15.5-1ubuntu5) …
Setting up adwaita-icon-theme (3.18.0-2ubuntu3.1) …
Setting up ibus (1.5.11-1ubuntu2.1) …
Setting up ubuntu-minimal (1.361.1) …
Setting up apturl (0.5.2ubuntu11.1) …
Setting up deja-dup (34.2-0ubuntu1.1) …
Setting up network-manager-gnome (1.2.6-0ubuntu0.16.04.4) …
Setting up humanity-icon-theme (0.6.10.1) …
Setting up ubuntu-mono (14.04+16.04.20180326-0ubuntu1) …
Setting up light-themes (14.04+16.04.20180326-0ubuntu1) …
Setting up ubuntu-artwork (1:14.04+16.04.20180326-0ubuntu1) …
Processing triggers for gconf2 (3.2.6-3ubuntu6) …
Setting up unity-settings-daemon (15.04.1+16.04.20160701-0ubuntu1) …
Setting up unity-control-center (15.04.0+16.04.20171130-0ubuntu1) …
Setting up libmetacity-private3a:amd64 (1:3.18.7-0ubuntu0.3) …
Setting up compiz-gnome (1:0.9.12.3+16.04.20180221-0ubuntu1) …
Installing new version of config file /etc/compizconfig/unity.ini …
Setting up compiz (1:0.9.12.3+16.04.20180221-0ubuntu1) …
Setting up unity (7.4.5+16.04.20180221-0ubuntu1) …
Setting up ubuntu-session (3.18.1.2-1ubuntu1.16.04.2) …
Setting up nautilus (1:3.18.4.is.3.14.3-0ubuntu6) …
Setting up session-shortcuts (1.2ubuntu0.16.04.1) …
Setting up ubuntu-desktop (1.361.1) …
Setting up indicator-bluetooth (0.0.6+16.04.20160526-0ubuntu1) …
Processing triggers for cups (2.1.3-4ubuntu0.4) …
Updating PPD files for brlaser …
Processing triggers for libc-bin (2.23-0ubuntu10) …
Processing triggers for initramfs-tools (0.122ubuntu8.11) …
update-initramfs: Generating /boot/initrd.img-4.4.0-121-generic
Processing triggers for systemd (229-4ubuntu21.2) …
Processing triggers for ureadahead (0.100.0-19) …
Processing triggers for resolvconf (1.78ubuntu6) …
[email protected]:/home/the-d2#

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*